static const struct fw_data GSL1680_D0_FW[] = 
{
//conf
{0xf0,0x97},
{0x00,0x00000000},
{0x04,0x00000000},
{0x08,0x00000000},
{0x0c,0x00000000},
{0x10,0x00000000},
{0x14,0x00000000},
{0x18,0x00000000},
{0x1c,0x00000000},
{0x20,0x0f0f0f0f},
{0x24,0x00000008},
{0x28,0x00000000},
{0x2c,0x00000000},
{0x30,0x00010203},
{0x34,0x04050607},
{0x38,0x08090a0b},
{0x3c,0x00000000},
{0x40,0x00000100},
{0x44,0x00000004},
{0x48,0x00000010},
{0x4c,0x00000000},
{0x50,0x00000000},
{0x54,0x00000000},
{0x58,0x00000000},
{0x5c,0x00000000},
{0x60,0x00000000},
{0x64,0x00000000},
{0x68,0x00000000},
{0x6c,0x00000000},
{0x70,0x00000000},
{0x74,0x00000000},
{0x78,0x00000000},
{0x7c,0x00000001},
{0xf0,0x94},
{0x00,0x03080a0b},
{0x04,0x0b0c0d0d},
{0x08,0x0e101011},
{0x0c,0x12121416},
{0x10,0x16161718},
{0x14,0x19191a1b},
{0x18,0x1c1c1d1d},
{0x1c,0x1d1e1e1f},
{0x20,0x0307090b},
{0x24,0x0b0c0d0e},
{0x28,0x0f101111},
{0x2c,0x12121415},
{0x30,0x15161617},
{0x34,0x1818191a},
{0x38,0x1b1c1c1c},
{0x3c,0x1d1d1e1f},
{0x40,0x00000000},
{0x44,0x00000000},
{0x48,0x00000000},
{0x4c,0x00000000},
{0x50,0x00000000},
{0x54,0x00000000},
{0x58,0x00000000},
{0x5c,0x00000000},
{0x60,0x00000000},
{0x64,0x00000000},
{0x68,0x00000000},
{0x6c,0x00000000},
{0x70,0x00000000},
{0x74,0x00000000},
{0x78,0x00000001},
{0x7c,0x00000001},
{0xf0,0x9d},
{0x00,0x00000000},
{0x04,0x00000004},
{0x08,0x00000110},
{0x0c,0x00000fff},
{0x10,0x00000000},
{0x14,0x00040008},
{0x18,0xafff8f8f},
{0x1c,0x00000100},
{0x20,0x00000000},
{0x24,0x00000003},
{0x28,0x00000001},
{0x2c,0x0000000e},
{0x30,0x0000000a},
{0x34,0x0000000e},
{0x38,0x00000020},
{0x3c,0x00000000},
{0x40,0x00000267},
{0x44,0x00000287},
{0x48,0x000002a7},
{0x4c,0x000002c7},
{0x50,0x000002e7},
{0x54,0x000000f0},
{0x58,0x000000f1},
{0x5c,0x000000f2},
{0x60,0x000000f3},
{0x64,0x000000f4},
{0x68,0x000000f5},
{0x6c,0x000000f6},
{0x70,0x000000f7},
{0x74,0x00000207},
{0x78,0x00000227},
{0x7c,0x00001247},
{0xf0,0x9e},
{0x00,0x00000000},
{0x04,0x00000000},
{0x08,0x3c95e8d9},
{0x0c,0x00000001},
{0x10,0x00000000},
{0x14,0x00000000},
{0x18,0x00000010},
{0x1c,0x00000000},
{0x20,0x00000100},
{0x24,0x00000001},
{0x28,0x1f000000},
{0x2c,0x000f000c},
{0x30,0x00080000},
{0x34,0x1fff0000},
{0x38,0x00000000},
{0x3c,0x00000000},
{0x40,0x00000fff},
{0x44,0x00000000},
{0x48,0x00000000},
{0x4c,0x00000007},
{0x50,0x00000000},
{0x54,0x00001ffe},
{0x58,0x00000001},
{0x5c,0x00000004},
{0x60,0x0000003c},
{0x64,0x00000014},
{0x68,0x00045678},
{0x6c,0x009a123b},
{0x70,0x00020002},
{0x74,0x80000000},
{0x78,0x00000000},
{0x7c,0x00000000},
{0xf0,0x9f},
{0x00,0x00000000},
{0x04,0x00000040},
{0x08,0x00000fff},
{0x0c,0x00000000},
{0x10,0x00000000},
{0x14,0x00000000},
{0x18,0x00000096},
{0x1c,0x00000220},
{0x20,0x00000000},
{0x24,0x0fff0fff},
{0x28,0xf8010028},
{0x2c,0x00000000},
{0x30,0x00180018},
{0x34,0x0000000d},
{0x38,0x00000000},
{0x3c,0x00000000},
{0x40,0x00000000},
{0x44,0x00000300},
{0x48,0x00000400},
{0x4c,0x00000fff},
{0x50,0x00293fff},
{0x54,0x003fffff},
{0x58,0x00000001},
{0x5c,0x00000356},
{0x60,0x000001e0},
{0x64,0x00000000},
{0x68,0x00000080},
{0x6c,0x00000000},
{0x70,0x00000000},
{0x74,0x00000000},
{0x78,0x00000000},
{0x7c,0x00000005},
{0xf0,0x96},
{0x00,0xff050010},
{0x04,0x0001ffff},
{0x08,0xff050014},
{0x0c,0x1fff0000},
{0x10,0xff080068},
{0x14,0x00010000},
{0x18,0xff090008},
{0x1c,0x00540213},
{0x20,0xff080004},
{0x24,0x0000000b},
{0x28,0xff08004c},
{0x2c,0x00327fe4},
{0x30,0xff080084},
{0x34,0x00f00000},
{0x38,0xff080088},
{0x3c,0x00f00000},
{0x40,0xff08008c},
{0x44,0x00f100f2},
{0x48,0xff080090},
{0x4c,0x00040000},
{0x50,0xff080094},
{0x54,0x00070011},
{0x58,0xff080064},
{0x5c,0x01003982},
{0x60,0xff080060},
{0x64,0x00000000},
{0x68,0xff070104},
{0x6c,0x000a0040},
{0x70,0xff000030},
{0x74,0x00000000},
{0x78,0xfffffff0},
{0x7c,0x00000000},
//main
{0xf0,0x0},
{0x00,0x01000000},
{0x04,0x01000000},
{0x08,0x233fc0c0},
{0x0c,0xa2146004},
{0x10,0xa4102000},
{0x14,0xe4244000},
{0x18,0x233fc0c0},
{0x1c,0xa2146010},
{0x20,0x2500003f},
{0x24,0xa414a3ff},
{0x28,0xe4244000},
{0x2c,0x01000000},
{0x30,0x821020e0},
{0x34,0x81880001},
{0x38,0x01000000},
{0x3c,0x81d82000},
{0x40,0x25000180},
{0x44,0xa414a00f},
{0x48,0xe4a00040},
{0x4c,0x01000000},
{0x50,0x82100000},
{0x54,0x81900001},
{0x58,0x82100000},
{0x5c,0x81980001},
{0x60,0x81800000},
{0x64,0x01000000},
{0x68,0x3d000017},
{0x6c,0xbc17a3f8},
{0x70,0x1d000017},
{0x74,0x9c13a378},
{0x78,0x81d82000},
{0x7c,0x400000c4},
{0xf0,0x1},
{0x00,0x01000000},
{0x04,0x13000011},
{0x08,0x9a102000},
{0x0c,0x96126314},
{0x10,0x19000004},
{0x14,0x832b6002},
{0x18,0x9a036001},
{0x1c,0x80a36031},
{0x20,0x04bffffd},
{0x24,0xd820400b},
{0x28,0x03000013},
{0x2c,0x82106358},
{0x30,0xc2004000},
{0x34,0x9a1263ec},
{0x38,0xc2234000},
{0x3c,0x981263dc},
{0x40,0xc2230000},
{0x44,0x961263e0},
{0x48,0x941263e4},
{0x4c,0xc222c000},
{0x50,0x921263e8},
{0x54,0xc2228000},
{0x58,0x81c3e008},
{0x5c,0xc2224000},
{0x60,0x9de3bf98},
{0x64,0x03000012},
{0x68,0x94106304},
{0x6c,0x96102000},
{0x70,0x82106300},
{0x74,0xda02c001},
{0x78,0xd802c00a},
{0x7c,0x80a37ff0},
{0xf0,0x2},
{0x00,0x02800004},
{0x04,0x9602e008},
{0x08,0x10bffffb},
{0x0c,0xd8234000},
{0x10,0x21000013},
{0x14,0x82142350},
{0x18,0xda004000},
{0x1c,0x033fc000},
{0x20,0x82106020},
{0x24,0xda204000},
{0x28,0x981423f0},
{0x2c,0xc0230000},
{0x30,0x9614231c},
{0x34,0x941423bc},
{0x38,0xc022c000},
{0x3c,0x921423c0},
{0x40,0xc0228000},
{0x44,0x7fffffd0},
{0x48,0xc0224000},
{0x4c,0x9a142374},
{0x50,0xd8034000},
{0x54,0x941423a8},
{0x58,0x033fc1c0},
{0x5c,0x9a106140},
{0x60,0xa0142318},
{0x64,0xd6040000},
{0x68,0xd4028000},
{0x6c,0x82106064},
{0x70,0xd8204000},
{0x74,0x033fc200},
{0x78,0xd6234000},
{0x7c,0x82106074},
{0xf0,0x3},
{0x00,0xd4204000},
{0x04,0x81c7e008},
{0x08,0x81e80000},
{0x0c,0x03000013},
{0x10,0x9a1063f4},
{0x14,0x941062c0},
{0x18,0x033fc200},
{0x1c,0xc0234000},
{0x20,0x961060a0},
{0x24,0x98102000},
{0x28,0x9b2b2002},
{0x2c,0x98032001},
{0x30,0xc203400a},
{0x34,0x80a3200f},
{0x38,0x08bffffc},
{0x3c,0xc223400b},
{0x40,0x033fc140},
{0x44,0x9210608c},
{0x48,0x96106080},
{0x4c,0x94106084},
{0x50,0x1b000010},
{0x54,0x82106088},
{0x58,0xda204000},
{0x5c,0x98136180},
{0x60,0xd8224000},
{0x64,0xda22c000},
{0x68,0x81c3e008},
{0x6c,0xd8228000},
{0x70,0x01000000},
{0x74,0xa6103fff},
{0x78,0x293fc0c0},
{0x7c,0xa8152004},
{0xf0,0x4},
{0x00,0xe6250000},
{0x04,0xa7800000},
{0x08,0x01000000},
{0x0c,0x81c3e008},
{0x10,0x01000000},
{0x14,0x03000004},
{0x18,0x82106070},
{0x1c,0x82087f80},
{0x20,0x96102000},
{0x24,0x80a2c001},
{0x28,0x1a800008},
{0x2c,0x9a102000},
{0x30,0x98100001},
{0x34,0xc2034000},
{0x38,0x9a036004},
{0x3c,0x80a3400c},
{0x40,0x0abffffd},
{0x44,0x9602c001},
{0x48,0x03000004},
{0x4c,0x821063ef},
{0x50,0x9a087c00},
{0x54,0x03000005},
{0x58,0x82106094},
{0x5c,0x82087f80},
{0x60,0x80a34001},
{0x64,0x1a800007},
{0x68,0x98100001},
{0x6c,0xc2034000},
{0x70,0x9a036004},
{0x74,0x80a3400c},
{0x78,0x0abffffd},
{0x7c,0x9602c001},
{0xf0,0x5},
{0x00,0x03000005},
{0x04,0x82106113},
{0x08,0x9a087f00},
{0x0c,0x0300000f},
{0x10,0x82106104},
{0x14,0x82087f80},
{0x18,0x80a34001},
{0x1c,0x1a800007},
{0x20,0x98100001},
{0x24,0xc2034000},
{0x28,0x9a036004},
{0x2c,0x80a3400c},
{0x30,0x0abffffd},
{0x34,0x9602c001},
{0x38,0x03000013},
{0x3c,0x981063ff},
{0x40,0x9a106280},
{0x44,0xc2034000},
{0x48,0x9a036004},
{0x4c,0x80a3400c},
{0x50,0x08bffffd},
{0x54,0x9602c001},
{0x58,0x03000012},
{0x5c,0x981063ff},
{0x60,0x9a106300},
{0x64,0xc2034000},
{0x68,0x9a036004},
{0x6c,0x80a3400c},
{0x70,0x08bffffd},
{0x74,0x9602c001},
{0x78,0x033fc180},
{0x7c,0x82106030},
{0xf0,0x6},
{0x00,0x81c3e008},
{0x04,0xd6204000},
{0x08,0x9de3bf98},
{0x0c,0x03000013},
{0x10,0xb81063f4},
{0x14,0xc0270000},
{0x18,0xb61063f0},
{0x1c,0xc026c000},
{0x20,0xb4106280},
{0x24,0xc0268000},
{0x28,0xb21062bc},
{0x2c,0xc0264000},
{0x30,0xb010631c},
{0x34,0xc0260000},
{0x38,0x9e106344},
{0x3c,0xc023c000},
{0x40,0x9a106394},
{0x44,0xc0234000},
{0x48,0x981063bc},
{0x4c,0xc0230000},
{0x50,0x961063c0},
{0x54,0xc022c000},
{0x58,0x92106304},
{0x5c,0x941063b8},
{0x60,0xc0228000},
{0x64,0x3b000012},
{0x68,0x82106300},
{0x6c,0xc0204000},
{0x70,0x90176248},
{0x74,0xc0224000},
{0x78,0xba176244},
{0x7c,0xc0274000},
{0xf0,0x7},
{0x00,0xc0220000},
{0x04,0x81c7e008},
{0x08,0x81e80000},
{0x0c,0x9de3bf98},
{0x10,0x7fffffde},
{0x14,0x01000000},
{0x18,0x7fffff9f},
{0x1c,0x01000000},
{0x20,0x03000013},
{0x24,0x98106304},
{0x28,0x1b000004},
{0x2c,0x82106300},
{0x30,0x9a136218},
{0x34,0xda204000},
{0x38,0x400002d6},
{0x3c,0xc0230000},
{0x40,0x7fffff48},
{0x44,0x01000000},
{0x48,0x7fffff71},
{0x4c,0x01000000},
{0x50,0x40000e09},
{0x54,0x01000000},
{0x58,0x7fffff86},
{0x5c,0x01000000},
{0x60,0x30bffffe},
{0x64,0x9de3bf98},
{0x68,0x03000013},
{0x6c,0x9a106324},
{0x70,0xe0034000},
{0x74,0x9a106354},
{0x78,0x82106350},
{0x7c,0xd8004000},
{0xf0,0x8},
{0x00,0x80a42001},
{0x04,0x12800010},
{0x08,0xda034000},
{0x0c,0x033fc000},
{0x10,0xa2106020},
{0x14,0x80a32000},
{0x18,0x12800006},
{0x1c,0x9010000d},
{0x20,0x4000026c},
{0x24,0xe0244000},
{0x28,0x10800010},
{0x2c,0xc0244000},
{0x30,0xc0244000},
{0x34,0x40000267},
{0x38,0x9010000d},
{0x3c,0x1080000b},
{0x40,0xe0244000},
{0x44,0x80a32000},
{0x48,0x12800006},
{0x4c,0x033fc000},
{0x50,0x9a102001},
{0x54,0x82106020},
{0x58,0x10800004},
{0x5c,0xda204000},
{0x60,0x82106020},
{0x64,0xc0204000},
{0x68,0x81c7e008},
{0x6c,0x81e80000},
{0x70,0x03000012},
{0x74,0x82106244},
{0x78,0xc2104000},
{0x7c,0x80920001},
{0xf0,0x9},
{0x00,0x02800018},
{0x04,0x98102000},
{0x08,0x832a2010},
{0x0c,0x83306010},
{0x10,0x1b000040},
{0x14,0x9a10400d},
{0x18,0x173fc180},
{0x1c,0x80a30008},
{0x20,0x1a80000b},
{0x24,0xda22c000},
{0x28,0x03000011},
{0x2c,0x94106300},
{0x30,0x9612e004},
{0x34,0x832b2002},
{0x38,0x98032001},
{0x3c,0xda00400a},
{0x40,0x80a30008},
{0x44,0x0abffffc},
{0x48,0xda20400b},
{0x4c,0x03000013},
{0x50,0x9a102001},
{0x54,0x821063f4},
{0x58,0x1080001c},
{0x5c,0xda204000},
{0x60,0x1b000013},
{0x64,0x82136344},
{0x68,0xd8004000},
{0x6c,0x8213638c},
{0x70,0x941363f4},
{0x74,0xd6004000},
{0x78,0x80a32000},
{0x7c,0x0280000a},
{0xf0,0xa},
{0x00,0xc2028000},
{0x04,0x033fc180},
{0x08,0x9a106018},
{0x0c,0xd8234000},
{0x10,0x1b000040},
{0x14,0x80a2e001},
{0x18,0x12800016},
{0x1c,0xda204000},
{0x20,0x3080000a},
{0x24,0x80a06001},
{0x28,0x1280000b},
{0x2c,0x82136350},
{0x30,0x033fc180},
{0x34,0x1b000040},
{0x38,0xda204000},
{0x3c,0x98106018},
{0x40,0xc0228000},
{0x44,0xc0230000},
{0x48,0x03000000},
{0x4c,0x81c063e4},
{0x50,0x01000000},
{0x54,0xda004000},
{0x58,0x033fc000},
{0x5c,0x82106020},
{0x60,0xda204000},
{0x64,0x033fc180},
{0x68,0x82106018},
{0x6c,0xc0204000},
{0x70,0x81c3e008},
{0x74,0x01000000},
{0x78,0x9de3bf98},
{0x7c,0x23000013},
{0xf0,0xb},
{0x00,0x8214631c},
{0x04,0xc2004000},
{0x08,0x80a06000},
{0x0c,0x12800004},
{0x10,0x01000000},
{0x14,0x4000026b},
{0x18,0x81e80000},
{0x1c,0x400001a8},
{0x20,0x01000000},
{0x24,0x80a22001},
{0x28,0x0280002c},
{0x2c,0x03000012},
{0x30,0xa0106240},
{0x34,0xc2040000},
{0x38,0x80a06000},
{0x3c,0x12800007},
{0x40,0x01000000},
{0x44,0x40000406},
{0x48,0x01000000},
{0x4c,0x80a22001},
{0x50,0x02800022},
{0x54,0x01000000},
{0x58,0x40000022},
{0x5c,0x01000000},
{0x60,0x40000703},
{0x64,0x01000000},
{0x68,0xb0922000},
{0x6c,0x22800008},
{0x70,0xc2040000},
{0x74,0x8214630c},
{0x78,0xc2004000},
{0x7c,0x80a06001},
{0xf0,0xc},
{0x00,0x02800009},
{0x04,0x80a62000},
{0x08,0xc2040000},
{0x0c,0x80a06000},
{0x10,0x12800005},
{0x14,0x80a62000},
{0x18,0x40000765},
{0x1c,0x01000000},
{0x20,0x80a62000},
{0x24,0x02800004},
{0x28,0x01000000},
{0x2c,0x4000094c},
{0x30,0x90100018},
{0x34,0x40000c8a},
{0x38,0x90100018},
{0x3c,0x7fffff8d},
{0x40,0x01000000},
{0x44,0x1b000013},
{0x48,0x9a136394},
{0x4c,0xc2034000},
{0x50,0x82006001},
{0x54,0xc2234000},
{0x58,0x81c7e008},
{0x5c,0x81e80000},
{0x60,0x03000016},
{0x64,0x98106160},
{0x68,0x9a102000},
{0x6c,0x832b6002},
{0x70,0x9a036001},
{0x74,0x80a3600f},
{0x78,0x04bffffd},
{0x7c,0xc020400c},
{0xf0,0xd},
{0x00,0x81c3e008},
{0x04,0x01000000},
{0x08,0x033fc140},
{0x0c,0x82106048},
{0x10,0xd0104000},
{0x14,0x81c3e008},
{0x18,0x900a2003},
{0x1c,0x9a102000},
{0x20,0x832b6002},
{0x24,0x9a036001},
{0x28,0x80a360bf},
{0x2c,0x04bffffd},
{0x30,0xc0220001},
{0x34,0x81c3e008},
{0x38,0x01000000},
{0x3c,0x9de3bf98},
{0x40,0x1b000013},
{0x44,0x8213634c},
{0x48,0xf8004000},
{0x4c,0x821363b4},
{0x50,0x98136348},
{0x54,0xd6004000},
{0x58,0xc2030000},
{0x5c,0x9a136320},
{0x60,0x992f2002},
{0x64,0xb402c001},
{0x68,0xec034000},
{0x6c,0xa8032030},
{0x70,0xae102003},
{0x74,0xaa10200f},
{0x78,0x21000015},
{0x7c,0x25000013},
{0xf0,0xe},
{0x00,0xa32de004},
{0x04,0x82142208},
{0x08,0x9a14a29a},
{0x0c,0xa6142204},
{0x10,0xd2044001},
{0x14,0xd40b4000},
{0x18,0x96100016},
{0x1c,0x40000411},
{0x20,0xd0044013},
{0x24,0x82142200},
{0x28,0xd0244001},
{0x2c,0xa01421fc},
{0x30,0xa414a29b},
{0x34,0xd0050001},
{0x38,0xd2050010},
{0x3c,0xd40c8000},
{0x40,0x40000408},
{0x44,0x96100016},
{0x48,0xd0250013},
{0x4c,0xae05e003},
{0x50,0xaa857fff},
{0x54,0x1cbfffe9},
{0x58,0xa8052030},
{0x5c,0xa8102001},
{0x60,0x2b000015},
{0x64,0x25000013},
{0x68,0xa32d2002},
{0x6c,0x9a14a298},
{0x70,0x82156260},
{0x74,0xae156230},
{0x78,0xd2044001},
{0x7c,0xd40b4000},
{0xf0,0xf},
{0x00,0x96100016},
{0x04,0x400003f7},
{0x08,0xd0044017},
{0x0c,0x8206801a},
{0x10,0xba00401a},
{0x14,0xb72f6002},
{0x18,0xa6156200},
{0x1c,0xa006c014},
{0x20,0xd0244013},
{0x24,0xa12c2002},
{0x28,0x821561d0},
{0x2c,0xa414a299},
{0x30,0xd2040001},
{0x34,0xd40c8000},
{0x38,0xd0040013},
{0x3c,0x400003e9},
{0x40,0x96100016},
{0x44,0xa8052001},
{0x48,0x80a5200a},
{0x4c,0x08bfffe5},
{0x50,0xd0240017},
{0x54,0x94156204},
{0x58,0xda028000},
{0x5c,0xc205c000},
{0x60,0x8200400d},
{0x64,0x83306001},
{0x68,0xc224c000},
{0x6c,0x992f6004},
{0x70,0x92156234},
{0x74,0xda030009},
{0x78,0xc2030013},
{0x7c,0x8200400d},
{0xf0,0x10},
{0x00,0x83306001},
{0x04,0xc2230017},
{0x08,0x972f2002},
{0x0c,0xda02c017},
{0x10,0xc202c013},
{0x14,0x8200400d},
{0x18,0x83306001},
{0x1c,0x9806c01c},
{0x20,0xc222c00a},
{0x24,0x992b2002},
{0x28,0xc2030017},
{0x2c,0xda03000a},
{0x30,0x8200400d},
{0x34,0x83306001},
{0x38,0xc2230009},
{0x3c,0x81c7e008},
{0x40,0x81e80000},
{0x44,0x821a2001},
{0x48,0x80a00001},
{0x4c,0x96603fff},
{0x50,0x901a2003},
{0x54,0x80a00008},
{0x58,0x193fc140},
{0x5c,0x9a132084},
{0x60,0x82603fff},
{0x64,0x8092c001},
{0x68,0xd0034000},
{0x6c,0x02800003},
{0x70,0x98132080},
{0x74,0xd0030000},
{0x78,0x81c3e008},
{0x7c,0x01000000},
{0xf0,0x11},
{0x00,0x19000013},
{0x04,0x821323b8},
{0x08,0xd6004000},
{0x0c,0x821323cc},
{0x10,0x941323d0},
{0x14,0x80a2e002},
{0x18,0x12800004},
{0x1c,0xda004000},
{0x20,0x10800006},
{0x24,0xda028000},
{0x28,0x80a2e003},
{0x2c,0x12800003},
{0x30,0x821323d4},
{0x34,0xda004000},
{0x38,0x033fc200},
{0x3c,0x82106070},
{0x40,0x81c3e008},
{0x44,0xda204000},
{0x48,0x9de3bf98},
{0x4c,0x7fffff6f},
{0x50,0x01000000},
{0x54,0x7fffffdc},
{0x58,0x01000000},
{0x5c,0x40000146},
{0x60,0xa0100008},
{0x64,0x03000010},
{0x68,0x9e106300},
{0x6c,0x82006800},
{0x70,0xa21063b0},
{0x74,0x90102000},
{0x78,0x92102000},
{0x7c,0x94102000},
{0xf0,0x12},
{0x00,0x96102000},
{0x04,0x9810000a},
{0x08,0xc20ac011},
{0x0c,0x82186001},
{0x10,0x82024001},
{0x14,0x82004001},
{0x18,0xda140001},
{0x1c,0xc203000f},
{0x20,0x8200400d},
{0x24,0xc223000f},
{0x28,0x9602e001},
{0x2c,0x80a2e00b},
{0x30,0x08bffff6},
{0x34,0x98032004},
{0x38,0x90022001},
{0x3c,0x9402a030},
{0x40,0x80a2200f},
{0x44,0x08bfffef},
{0x48,0x9202600c},
{0x4c,0x81c7e008},
{0x50,0x81e80000},
{0x54,0x9de3bf98},
{0x58,0x82102000},
{0x5c,0x80a04019},
{0x60,0x16800015},
{0x64,0x9e100019},
{0x68,0xb6006001},
{0x6c,0x80a6c00f},
{0x70,0x1680000f},
{0x74,0xba10001b},
{0x78,0xb3286002},
{0x7c,0xb52f6002},
{0xf0,0x13},
{0x00,0xf8060019},
{0x04,0xc206001a},
{0x08,0x80a70001},
{0x0c,0x04800004},
{0x10,0xba076001},
{0x14,0xc2260019},
{0x18,0xf826001a},
{0x1c,0x80a7400f},
{0x20,0x06bffff8},
{0x24,0xb52f6002},
{0x28,0x80a6c00f},
{0x2c,0x06bfffef},
{0x30,0x8210001b},
{0x34,0x81c7e008},
{0x38,0x81e80000},
{0x3c,0x9de3bf30},
{0x40,0x1b000013},
{0x44,0x82136370},
{0x48,0xd0004000},
{0x4c,0x821363b4},
{0x50,0xe6004000},
{0x54,0x98136348},
{0x58,0x9613634c},
{0x5c,0x0300003f},
{0x60,0xd8030000},
{0x64,0x9a136320},
{0x68,0x952a2010},
{0x6c,0x821063ff},
{0x70,0x80a20001},
{0x74,0xba04c00c},
{0x78,0xe402c000},
{0x7c,0xec034000},
{0xf0,0x14},
{0x00,0xa932a010},
{0x04,0x0280008c},
{0x08,0xaf322010},
{0x0c,0x80a220ff},
{0x10,0x12800049},
{0x14,0xa2102001},
{0x18,0xa0102001},
{0x1c,0x80a40013},
{0x20,0x16800026},
{0x24,0x92100013},
{0x28,0xa8102030},
{0x2c,0x80a4a000},
{0x30,0x0480000d},
{0x34,0x03000015},
{0x38,0x82106200},
{0x3c,0x82050001},
{0x40,0x9a006004},
{0x44,0x9807bfd0},
{0x48,0xa2100012},
{0x4c,0xc2034000},
{0x50,0xc2230000},
{0x54,0x9a036004},
{0x58,0xa2847fff},
{0x5c,0x12bffffc},
{0x60,0x98032004},
{0x64,0x9007bfd0},
{0x68,0x7fffffbb},
{0x6c,0x92100012},
{0x70,0x96102000},
{0x74,0x9a102001},
{0x78,0x9807bfd4},
{0x7c,0xc2030000},
{0xf0,0x15},
{0x00,0x9602c001},
{0x04,0x9a837fff},
{0x08,0x1cbffffd},
{0x0c,0x98032004},
{0x10,0x832c2002},
{0x14,0x9a07bff8},
{0x18,0x8200400d},
{0x1c,0x9b32e001},
{0x20,0xa0042001},
{0x24,0xda207f94},
{0x28,0x80a40013},
{0x2c,0x06bfffe0},
{0x30,0xa8052030},
{0x34,0x92100013},
{0x38,0x7fffffa7},
{0x3c,0x9007bf90},
{0x40,0x96102000},
{0x44,0x9807bfa0},
{0x48,0x9a102001},
{0x4c,0xc2030000},
{0x50,0x9602c001},
{0x54,0x9a837fff},
{0x58,0x1cbffffd},
{0x5c,0x98032004},
{0x60,0x03000015},
{0x64,0x9732e001},
{0x68,0x94106200},
{0x6c,0xa0102001},
{0x70,0x98102030},
{0x74,0x9a032004},
{0x78,0xa2102009},
{0x7c,0xc203400a},
{0xf0,0x16},
{0x00,0x8220400b},
{0x04,0x82804016},
{0x08,0x2c800002},
{0x0c,0x82102001},
{0x10,0xc223400a},
{0x14,0xa2847fff},
{0x18,0x1cbffff9},
{0x1c,0x9a036004},
{0x20,0xa0042001},
{0x24,0x80a42010},
{0x28,0x04bffff3},
{0x2c,0x98032030},
{0x30,0x30800041},
{0x34,0x80a4401d},
{0x38,0x1480003f},
{0x3c,0xaa102030},
{0x40,0xa6102030},
{0x44,0x80a4a000},
{0x48,0x0480000c},
{0x4c,0x03000015},
{0x50,0x82106204},
{0x54,0x9a04c001},
{0x58,0x9807bfd0},
{0x5c,0xa0100012},
{0x60,0xc2034000},
{0x64,0xc2230000},
{0x68,0x9a036004},
{0x6c,0xa0843fff},
{0x70,0x12bffffc},
{0x74,0x98032004},
{0x78,0x9007bfd0},
{0x7c,0x7fffff76},
{0xf0,0x17},
{0x00,0x92100012},
{0x04,0xa0100017},
{0x08,0x80a5c014},
{0x0c,0x1880000b},
{0x10,0x96102000},
{0x14,0x832de002},
{0x18,0x8200401e},
{0x1c,0x9a007fd0},
{0x20,0xc2034000},
{0x24,0xa0042001},
{0x28,0x9602c001},
{0x2c,0x80a40014},
{0x30,0x08bffffc},
{0x34,0x9a036004},
{0x38,0x82250017},
{0x3c,0x82006001},
{0x40,0x81800000},
{0x44,0x01000000},
{0x48,0x01000000},
{0x4c,0x01000000},
{0x50,0x9672c001},
{0x54,0x80a2e0ef},
{0x58,0x24800002},
{0x5c,0x961020f0},
{0x60,0x80a4a000},
{0x64,0x0480000f},
{0x68,0x03000015},
{0x6c,0x98106200},
{0x70,0x9a056004},
{0x74,0xa0100012},
{0x78,0xc203400c},
{0x7c,0x8220400b},
{0xf0,0x18},
{0x00,0x82004016},
{0x04,0x80a06000},
{0x08,0x24800002},
{0x0c,0x82102001},
{0x10,0xc223400c},
{0x14,0xa0843fff},
{0x18,0x12bffff8},
{0x1c,0x9a036004},
{0x20,0xa2046001},
{0x24,0xa604e030},
{0x28,0x80a4401d},
{0x2c,0x04bfffc6},
{0x30,0xaa056030},
{0x34,0x81c7e008},
{0x38,0x81e80000},
{0x3c,0x9de3bf98},
{0x40,0x23000013},
{0x44,0x821462bc},
{0x48,0x9a1462a4},
{0x4c,0xf0004000},
{0x50,0xe0034000},
{0x54,0x80a60010},
{0x58,0x18800023},
{0x5c,0x03000013},
{0x60,0x80a62000},
{0x64,0x12800004},
{0x68,0x11000010},
{0x6c,0x7ffffe8c},
{0x70,0x90122300},
{0x74,0x7fffff15},
{0x78,0x01000000},
{0x7c,0x80a42000},
{0xf0,0x19},
{0x00,0x32800006},
{0x04,0x82043fff},
{0x08,0x7ffffefe},
{0x0c,0x01000000},
{0x10,0x10800015},
{0x14,0x03000013},
{0x18,0x80a60001},
{0x1c,0x12800006},
{0x20,0x8214628c},
{0x24,0x7ffffef7},
{0x28,0x01000000},
{0x2c,0x10800007},
{0x30,0x80a60010},
{0x34,0xda004000},
{0x38,0x033fc200},
{0x3c,0x82106070},
{0x40,0xda204000},
{0x44,0x80a60010},
{0x48,0x1a800007},
{0x4c,0x03000013},
{0x50,0xb0062001},
{0x54,0x821062bc},
{0x58,0xf0204000},
{0x5c,0x1080003b},
{0x60,0xb0102001},
{0x64,0x9a106320},
{0x68,0x821062bc},
{0x6c,0x19000010},
{0x70,0xc0204000},
{0x74,0xde034000},
{0x78,0x90132304},
{0x7c,0x9a042001},
{0xf0,0x1a},
{0x00,0x92102000},
{0x04,0x98132300},
{0x08,0x832a6003},
{0x0c,0x81800000},
{0x10,0xd400400c},
{0x14,0x01000000},
{0x18,0x01000000},
{0x1c,0x9472800d},
{0x20,0x81800000},
{0x24,0xd6004008},
{0x28,0x01000000},
{0x2c,0x01000000},
{0x30,0x9672c00d},
{0x34,0x92026001},
{0x38,0xd6204008},
{0x3c,0x80a2605f},
{0x40,0x08bffff2},
{0x44,0xd420400c},
{0x48,0x03000010},
{0x4c,0x1b000015},
{0x50,0xa4106304},
{0x54,0xb0136230},
{0x58,0x92102000},
{0x5c,0xa2106300},
{0x60,0x21000012},
{0x64,0x90136234},
{0x68,0x832a6002},
{0x6c,0x992a6003},
{0x70,0xda004010},
{0x74,0x832b6010},
{0x78,0xd4030011},
{0x7c,0x83306010},
{0xf0,0x1b},
{0x00,0x9402800f},
{0x04,0x80a28001},
{0x08,0xd6030012},
{0x0c,0x9602c00f},
{0x10,0x9b336010},
{0x14,0x94228001},
{0x18,0x92026001},
{0x1c,0x18800003},
{0x20,0x8222c00d},
{0x24,0x94102001},
{0x28,0x80a2c00d},
{0x2c,0x28800002},
{0x30,0x82102001},
{0x34,0xc2230008},
{0x38,0x80a2605f},
{0x3c,0x08bfffeb},
{0x40,0xd4230018},
{0x44,0xb0102000},
{0x48,0x81c7e008},
{0x4c,0x81e80000},
{0x50,0x80a22000},
{0x54,0x02800006},
{0x58,0x01000000},
{0x5c,0x01000000},
{0x60,0x90823fff},
{0x64,0x12bffffe},
{0x68,0x01000000},
{0x6c,0x81c3e008},
{0x70,0x01000000},
{0x74,0x01000000},
{0x78,0x81d82000},
{0x7c,0x01000000},
{0xf0,0x1c},
{0x00,0x81c3e008},
{0x04,0x01000000},
{0x08,0x965a400b},
{0x0c,0x9402800b},
{0x10,0x952aa002},
{0x14,0x81c3e008},
{0x18,0xd0028008},
{0x1c,0x965a400b},
{0x20,0x9402800b},
{0x24,0x952aa002},
{0x28,0x81c3e008},
{0x2c,0xd8228008},
{0x30,0x833a201f},
{0x34,0x901a0001},
{0x38,0x81c3e008},
{0x3c,0x90220001},
{0x40,0x9de3bf98},
{0x44,0xba102000},
{0x48,0x9a067fff},
{0x4c,0x80a7400d},
{0x50,0x16800015},
{0x54,0x9e100019},
{0x58,0xb6076001},
{0x5c,0x80a6c00f},
{0x60,0x1680000e},
{0x64,0x8210001b},
{0x68,0xb32f6002},
{0x6c,0xb5286002},
{0x70,0xfa06001a},
{0x74,0xf8060019},
{0x78,0x80a7401c},
{0x7c,0x16800004},
{0xf0,0x1d},
{0x00,0x82006001},
{0x04,0xfa260019},
{0x08,0xf826001a},
{0x0c,0x80a0400f},
{0x10,0x06bffff8},
{0x14,0xb5286002},
{0x18,0x80a6c00d},
{0x1c,0x06bfffef},
{0x20,0xba10001b},
{0x24,0x81c7e008},
{0x28,0x81e80000},
{0x2c,0x03000013},
{0x30,0x82106294},
{0x34,0xda004000},
{0x38,0x832b6010},
{0x3c,0x9b336010},
{0x40,0x97306010},
{0x44,0x80a3400b},
{0x48,0x94102000},
{0x4c,0x9810000d},
{0x50,0x1a800007},
{0x54,0x832b2002},
{0x58,0xc2020001},
{0x5c,0x98032001},
{0x60,0x94028001},
{0x64,0x10bffffb},
{0x68,0x80a3000b},
{0x6c,0x9022c00d},
{0x70,0x833aa01f},
{0x74,0x81806000},
{0x78,0x01000000},
{0x7c,0x01000000},
{0xf0,0x1e},
{0x00,0x01000000},
{0x04,0x907a8008},
{0x08,0x81c3e008},
{0x0c,0x01000000},
{0x10,0x82102001},
{0x14,0x81904000},
{0x18,0x01000000},
{0x1c,0x03000008},
{0x20,0x82106342},
{0x24,0xa3804000},
{0x28,0x03000004},
{0x2c,0x82106000},
{0x30,0x81984000},
{0x34,0x01000000},
{0x38,0x81c3e008},
{0x3c,0x01000000},
{0x40,0x9de3bf98},
{0x44,0x1b000013},
{0x48,0xa21363f0},
{0x4c,0xe0044000},
{0x50,0x80a42000},
{0x54,0x12800007},
{0x58,0x80a4206e},
{0x5c,0x11000010},
{0x60,0x7ffffdcf},
{0x64,0x90122300},
{0x68,0x10800005},
{0x6c,0xa0042001},
{0x70,0x1480001c},
{0x74,0x9a13631c},
{0x78,0xa0042001},
{0x7c,0x7ffffe53},
{0xf0,0x1f},
{0x00,0xe0244000},
{0x04,0x80a4203f},
{0x08,0x04800018},
{0x0c,0x96102000},
{0x10,0x03000010},
{0x14,0xa0102078},
{0x18,0xe0244000},
{0x1c,0x90106304},
{0x20,0x92106300},
{0x24,0x15000012},
{0x28,0x9b2ae003},
{0x2c,0xc2034008},
{0x30,0xda034009},
{0x34,0x83306006},
{0x38,0x9b2b600a},
{0x3c,0x992ae002},
{0x40,0x83286010},
{0x44,0x9b336010},
{0x48,0x8210400d},
{0x4c,0x9602e001},
{0x50,0x80a2e05f},
{0x54,0x08bffff5},
{0x58,0xc223000a},
{0x5c,0x30800003},
{0x60,0x82102001},
{0x64,0xc2234000},
{0x68,0x81c7e008},
{0x6c,0x81e80000},
{0x70,0x81c3e008},
{0x74,0x01000000},
{0x78,0x00000000},
{0x7c,0x00000000},
{0xf0,0x20},
{0x00,0x83580000},
{0x04,0x82086ff0},
{0x08,0x83306004},
{0x0c,0x80a06005},
{0x10,0x0280002a},
{0x14,0x01000000},
{0x18,0x80a06006},
{0x1c,0x0280003f},
{0x20,0x01000000},
{0x24,0x80a06015},
{0x28,0x028000c1},
{0x2c,0x01000000},
{0x30,0x80a0601f},
{0x34,0x0280008b},
{0x38,0x01000000},
{0x3c,0x80a06018},
{0x40,0x02800050},
{0x44,0x01000000},
{0x48,0x80a0602a},
{0x4c,0x028000f1},
{0x50,0x01000000},
{0x54,0x073fc180},
{0x58,0x8610e03c},
{0x5c,0x05169680},
{0x60,0x84004002},
{0x64,0xc420c000},
{0x68,0x073fc000},
{0x6c,0x8610e020},
{0x70,0x84102001},
{0x74,0xc420c000},
{0x78,0x0500000c},
{0x7c,0x01000000},
{0xf0,0x21},
{0x00,0x01000000},
{0x04,0x8480bfff},
{0x08,0x12bffffe},
{0x0c,0x01000000},
{0x10,0x01000000},
{0x14,0x073fc000},
{0x18,0x8610e020},
{0x1c,0x84102000},
{0x20,0xc420c000},
{0x24,0x01000000},
{0x28,0x01000000},
{0x2c,0x81c44000},
{0x30,0x81cc8000},
{0x34,0x01000000},
{0x38,0xa7500000},
{0x3c,0xa92ce002},
{0x40,0xa734e001},
{0x44,0xa614c014},
{0x48,0xa60ce007},
{0x4c,0x81900000},
{0x50,0x01000000},
{0x54,0x01000000},
{0x58,0x81e00000},
{0x5c,0xe03ba000},
{0x60,0xe43ba008},
{0x64,0xe83ba010},
{0x68,0xec3ba018},
{0x6c,0xf03ba020},
{0x70,0xf43ba028},
{0x74,0xf83ba030},
{0x78,0xfc3ba038},
{0x7c,0x81e80000},
{0xf0,0x22},
{0x00,0x8194c000},
{0x04,0x01000000},
{0x08,0x01000000},
{0x0c,0x81c44000},
{0x10,0x81cc8000},
{0x14,0x01000000},
{0x18,0xa7500000},
{0x1c,0xa934e002},
{0x20,0xa72ce001},
{0x24,0xa614c014},
{0x28,0xa60ce007},
{0x2c,0x81900000},
{0x30,0x01000000},
{0x34,0x01000000},
{0x38,0x81e80000},
{0x3c,0x81e80000},
{0x40,0xe01ba000},
{0x44,0xe41ba008},
{0x48,0xe81ba010},
{0x4c,0xec1ba018},
{0x50,0xf01ba020},
{0x54,0xf41ba028},
{0x58,0xf81ba030},
{0x5c,0xfc1ba038},
{0x60,0x81e00000},
{0x64,0x81e00000},
{0x68,0x8194c000},
{0x6c,0x01000000},
{0x70,0x01000000},
{0x74,0x81c44000},
{0x78,0x81cc8000},
{0x7c,0x01000000},
{0xf0,0x23},
{0x00,0x033fc0c0},
{0x04,0x82106004},
{0x08,0xa6102000},
{0x0c,0xe6204000},
{0x10,0x01000000},
{0x14,0x01000000},
{0x18,0x01000000},
{0x1c,0x01000000},
{0x20,0x82102080},
{0x24,0x273fc0c0},
{0x28,0xa614e010},
{0x2c,0xc224c000},
{0x30,0x01000000},
{0x34,0xa6102020},
{0x38,0x83480000},
{0x3c,0x82104013},
{0x40,0x81884000},
{0x44,0x033fc040},
{0x48,0x82106008},
{0x4c,0xe6004000},
{0x50,0xa62ce004},
{0x54,0xe6204000},
{0x58,0xa7500000},
{0x5c,0xa934e002},
{0x60,0xa72ce001},
{0x64,0xa614c014},
{0x68,0xa60ce007},
{0x6c,0x81900000},
{0x70,0x01000000},
{0x74,0x81e80000},
{0x78,0xe01ba000},
{0x7c,0xe41ba008},
{0xf0,0x24},
{0x00,0xe81ba010},
{0x04,0xec1ba018},
{0x08,0xf01ba020},
{0x0c,0xf41ba028},
{0x10,0xf81ba030},
{0x14,0xfc1ba038},
{0x18,0x81e00000},
{0x1c,0x8194c000},
{0x20,0x01000000},
{0x24,0xa6102020},
{0x28,0x83480000},
{0x2c,0x82284013},
{0x30,0x81884000},
{0x34,0x033fc0c0},
{0x38,0x82106004},
{0x3c,0xa6103fff},
{0x40,0xe6204000},
{0x44,0x01000000},
{0x48,0x01000000},
{0x4c,0x01000000},
{0x50,0x01000000},
{0x54,0x81c44000},
{0x58,0x81cc8000},
{0x5c,0x01000000},
{0x60,0x033fc0c0},
{0x64,0x82106004},
{0x68,0xa6102000},
{0x6c,0xe6204000},
{0x70,0x01000000},
{0x74,0x01000000},
{0x78,0x01000000},
{0x7c,0x01000000},
{0xf0,0x25},
{0x00,0x03000010},
{0x04,0x273fc0c0},
{0x08,0xa614e010},
{0x0c,0xc224c000},
{0x10,0x01000000},
{0x14,0xa6102020},
{0x18,0x83480000},
{0x1c,0x82104013},
{0x20,0x81884000},
{0x24,0xa7500000},
{0x28,0xa934e002},
{0x2c,0xa72ce001},
{0x30,0xa614c014},
{0x34,0xa60ce007},
{0x38,0x81900000},
{0x3c,0x01000000},
{0x40,0x81e80000},
{0x44,0xe01ba000},
{0x48,0xe41ba008},
{0x4c,0xe81ba010},
{0x50,0xec1ba018},
{0x54,0xf01ba020},
{0x58,0xf41ba028},
{0x5c,0xf81ba030},
{0x60,0xfc1ba038},
{0x64,0x81e00000},
{0x68,0x8194c000},
{0x6c,0x01000000},
{0x70,0xa6102020},
{0x74,0x83480000},
{0x78,0x82284013},
{0x7c,0x81884000},
{0xf0,0x26},
{0x00,0x01000000},
{0x04,0x033fc0c0},
{0x08,0x82106004},
{0x0c,0xa6103fff},
{0x10,0xe6204000},
{0x14,0x01000000},
{0x18,0x01000000},
{0x1c,0x01000000},
{0x20,0x81c44000},
{0x24,0x81cc8000},
{0x28,0x01000000},
{0x2c,0x82102010},
{0x30,0x273fc0c0},
{0x34,0xa614e010},
{0x38,0xc224c000},
{0x3c,0x01000000},
{0x40,0x033fc0c0},
{0x44,0x82106004},
{0x48,0xa6102000},
{0x4c,0xe6204000},
{0x50,0x01000000},
{0x54,0x01000000},
{0x58,0x01000000},
{0x5c,0x01000000},
{0x60,0xa6102020},
{0x64,0x83480000},
{0x68,0x82104013},
{0x6c,0x81884000},
{0x70,0x01000000},
{0x74,0x7ffffc81},
{0x78,0x01000000},
{0x7c,0x01000000},
{0xf0,0x27},
{0x00,0x01000000},
{0x04,0xa7500000},
{0x08,0xa934e002},
{0x0c,0xa72ce001},
{0x10,0xa614c014},
{0x14,0xa60ce007},
{0x18,0x81900000},
{0x1c,0x01000000},
{0x20,0x81e80000},
{0x24,0xe01ba000},
{0x28,0xe41ba008},
{0x2c,0xe81ba010},
{0x30,0xec1ba018},
{0x34,0xf01ba020},
{0x38,0xf41ba028},
{0x3c,0xf81ba030},
{0x40,0xfc1ba038},
{0x44,0x81e00000},
{0x48,0x8194c000},
{0x4c,0x01000000},
{0x50,0xa6102020},
{0x54,0x83480000},
{0x58,0x82284013},
{0x5c,0x81884000},
{0x60,0x01000000},
{0x64,0x033fc0c0},
{0x68,0x82106004},
{0x6c,0xa6103fff},
{0x70,0xe6204000},
{0x74,0x01000000},
{0x78,0x01000000},
{0x7c,0x01000000},
{0xf0,0x28},
{0x00,0x01000000},
{0x04,0x81c44000},
{0x08,0x81cc8000},
{0x0c,0x01000000},
{0x10,0x81c48000},
{0x14,0x81cca004},
{0x18,0x01000000},
{0x1c,0x01000000},
{0x20,0x01000000},
{0x24,0x01000000},
{0x28,0x01000000},
{0x2c,0x01000000},
{0x30,0x01000000},
{0x34,0x01000000},
{0x38,0x01000000},
{0x3c,0x01000000},
{0x40,0x01000000},
{0x44,0x01000000},
{0x48,0x01000000},
{0x4c,0x01000000},
{0x50,0x01000000},
{0x54,0x01000000},
{0x58,0x01000000},
{0x5c,0x01000000},
{0x60,0x01000000},
{0x64,0x01000000},
{0x68,0x01000000},
{0x6c,0x01000000},
{0x70,0x01000000},
{0x74,0x01000000},
{0x78,0x01000000},
{0x7c,0x01000000},
{0xf0,0x29},
{0x00,0x01000000},
{0x04,0x01000000},
{0x08,0x01000000},
{0x0c,0x01000000},
{0x10,0x01000000},
{0x14,0x01000000},
{0x18,0x01000000},
{0x1c,0x01000000},
{0x20,0x01000000},
{0x24,0x01000000},
{0x28,0x01000000},
{0x2c,0x01000000},
{0x30,0x01000000},
{0x34,0x01000000},
{0x38,0x01000000},
{0x3c,0x01000000},
{0x40,0x01000000},
{0x44,0x01000000},
{0x48,0x01000000},
{0x4c,0x01000000},
{0x50,0x01000000},
{0x54,0x01000000},
{0x58,0x01000000},
{0x5c,0x01000000},
{0x60,0x01000000},
{0x64,0x01000000},
{0x68,0x01000000},
{0x6c,0x01000000},
{0x70,0x01000000},
{0x74,0x01000000},
{0x78,0x01000000},
{0x7c,0x01000000},
{0xf0,0x2a},
{0x00,0x9de3bf98},
{0x04,0x03000013},
{0x08,0x9a10634c},
{0x0c,0x82106280},
{0x10,0xe6034000},
{0x14,0x7ffffc5d},
{0x18,0xe2004000},
{0x1c,0x7ffffcca},
{0x20,0xa4102001},
{0x24,0x400008d4},
{0x28,0xa8102000},
{0x2c,0x80a48013},
{0x30,0x1880000f},
{0x34,0x1b000013},
{0x38,0x832ca002},
{0x3c,0x9a136200},
{0x40,0xe000400d},
{0x44,0x94100012},
{0x48,0x11000014},
{0x4c,0x92100011},
{0x50,0x9610200c},
{0x54,0x7ffffe32},
{0x58,0x98100010},
{0x5c,0xa404a001},
{0x60,0xa8050010},
{0x64,0x10bffff3},
{0x68,0x80a48013},
{0x6c,0x03000013},
{0x70,0x992c6002},
{0x74,0x9a106254},
{0x78,0x81800000},
{0x7c,0x01000000},
{0xf0,0x2b},
{0x00,0x01000000},
{0x04,0x01000000},
{0x08,0xa8750013},
{0x0c,0xe823000d},
{0x10,0xa2046001},
{0x14,0x82106280},
{0x18,0xe2204000},
{0x1c,0x81c7e008},
{0x20,0x81e80000},
{0x24,0x1b000013},
{0x28,0x821363b8},
{0x2c,0xc2004000},
{0x30,0x80a06002},
{0x34,0x12800004},
{0x38,0x981362ac},
{0x3c,0x10800006},
{0x40,0xd0030000},
{0x44,0x80a06003},
{0x48,0x12800003},
{0x4c,0x821362b0},
{0x50,0xd0004000},
{0x54,0x81c3e008},
{0x58,0x01000000},
{0x5c,0x9de3bf70},
{0x60,0x21000013},
{0x64,0x82142364},
{0x68,0xd0004000},
{0x6c,0x82142394},
{0x70,0x9a142388},
{0x74,0xf0004000},
{0x78,0x80a22000},
{0x7c,0x02800056},
{0xf0,0x2c},
{0x00,0xe8034000},
{0x04,0x7fffffe8},
{0x08,0x01000000},
{0x0c,0x81800000},
{0x10,0x01000000},
{0x14,0x01000000},
{0x18,0x01000000},
{0x1c,0x82760008},
{0x20,0x82584008},
{0x24,0x80a60001},
{0x28,0x12800005},
{0x2c,0x9a142280},
{0x30,0x7fffffb4},
{0x34,0x01000000},
{0x38,0x9a142280},
{0x3c,0xc2034000},
{0x40,0x80a0600a},
{0x44,0x12800045},
{0x48,0xb0102000},
{0x4c,0x821423f8},
{0x50,0xc2004000},
{0x54,0xc0234000},
{0x58,0x80a06000},
{0x5c,0x12800016},
{0x60,0xa4102000},
{0x64,0x96142254},
{0x68,0xb0102000},
{0x6c,0x9807bff8},
{0x70,0x832e2002},
{0x74,0xda00400b},
{0x78,0xb0062001},
{0x7c,0x8200400c},
{0xf0,0x2d},
{0x00,0x80a62009},
{0x04,0x04bffffb},
{0x08,0xda207fd8},
{0x0c,0xa007bfd0},
{0x10,0x9210200a},
{0x14,0x7ffffdeb},
{0x18,0x90100010},
{0x1c,0x7ffffe04},
{0x20,0x90100010},
{0x24,0x7ffffde3},
{0x28,0x90220014},
{0x2c,0x10800021},
{0x30,0xa4100008},
{0x34,0x8214234c},
{0x38,0xe6004000},
{0x3c,0xa2102001},
{0x40,0x80a44013},
{0x44,0x1480001b},
{0x48,0xb0102000},
{0x4c,0xa12e2002},
{0x50,0x8207bff8},
{0x54,0xa0040001},
{0x58,0x92100018},
{0x5c,0x11000014},
{0x60,0x94100011},
{0x64,0x7ffffdc9},
{0x68,0x9610200c},
{0x6c,0xb0062001},
{0x70,0x80a62009},
{0x74,0x04bffff6},
{0x78,0xd0243fd8},
{0x7c,0xa007bfd0},
{0xf0,0x2e},
{0x00,0x9210200a},
{0x04,0x7ffffdcf},
{0x08,0x90100010},
{0x0c,0x7ffffde8},
{0x10,0x90100010},
{0x14,0x7ffffdc7},
{0x18,0x90220014},
{0x1c,0x80a20012},
{0x20,0x34800002},
{0x24,0xa4100008},
{0x28,0x10bfffe6},
{0x2c,0xa2046001},
{0x30,0x03000013},
{0x34,0x82106288},
{0x38,0xc2004000},
{0x3c,0x80a48001},
{0x40,0x28800006},
{0x44,0xb0102000},
{0x48,0x4000092b},
{0x4c,0xb0102001},
{0x50,0x30800002},
{0x54,0xb0102000},
{0x58,0x81c7e008},
{0x5c,0x81e80000},
{0x60,0x82220009},
{0x64,0x9a100008},
{0x68,0x8258400a},
{0x6c,0x80a20009},
{0x70,0x83306008},
{0x74,0x08800003},
{0x78,0x9002e001},
{0x7c,0x9000400b},
{0xf0,0x2f},
{0x00,0x80a2000d},
{0x04,0x38800002},
{0x08,0x90037fff},
{0x0c,0x81c3e008},
{0x10,0x01000000},
{0x14,0x9de3bf98},
{0x18,0x19000015},
{0x1c,0x82132200},
{0x20,0x9a006004},
{0x24,0xb4102001},
{0x28,0x80a6a007},
{0x2c,0x02800029},
{0x30,0x03000012},
{0x34,0x941063ca},
{0x38,0x03202020},
{0x3c,0x96106081},
{0x40,0xb0102001},
{0x44,0xb2036030},
{0x48,0xfa064000},
{0x4c,0x80a76150},
{0x50,0x2480001d},
{0x54,0xb0062001},
{0x58,0xc2128000},
{0x5c,0xba077eb0},
{0x60,0x82004018},
{0x64,0xba5f4001},
{0x68,0x8057400b},
{0x6c,0xbb400000},
{0x70,0xb606a002},
{0x74,0x80a6e010},
{0x78,0x18800012},
{0x7c,0x9f376007},
{0xf0,0x30},
{0x00,0x8206c01b},
{0x04,0x8200401b},
{0x08,0x83286002},
{0x0c,0x8200401a},
{0x10,0xb9286002},
{0x14,0xba132200},
{0x18,0xc207001d},
{0x1c,0x8220400f},
{0x20,0x80a060ff},
{0x24,0x14800003},
{0x28,0xb606e001},
{0x2c,0x82102100},
{0x30,0xc227001d},
{0x34,0x80a6e010},
{0x38,0x08bffff8},
{0x3c,0xb8072030},
{0x40,0xb0062001},
{0x44,0x80a62010},
{0x48,0x08bfffe0},
{0x4c,0xb2066030},
{0x50,0xb406a001},
{0x54,0x80a6a00a},
{0x58,0x08bfffd4},
{0x5c,0x9a036004},
{0x60,0x03000016},
{0x64,0xb6106070},
{0x68,0xb4102001},
{0x6c,0x333fffd3},
{0x70,0xb92ea002},
{0x74,0x80a6a007},
{0x78,0x02800009},
{0x7c,0xfa07001b},
{0xf0,0x31},
{0x00,0x825f60b4},
{0x04,0x82004019},
{0x08,0x83306008},
{0x0c,0x80a76100},
{0x10,0x18800003},
{0x14,0xba006100},
{0x18,0xba102100},
{0x1c,0xb406a001},
{0x20,0x80a6a006},
{0x24,0x08bffff3},
{0x28,0xfa27001b},
{0x2c,0x81c7e008},
{0x30,0x81e80000},
{0x34,0x9de3bf88},
{0x38,0x15000013},
{0x3c,0x8212a348},
{0x40,0x9a12a3b4},
{0x44,0xd6004000},
{0x48,0xf0034000},
{0x4c,0x8212a320},
{0x50,0xe2004000},
{0x54,0x9a12a3e8},
{0x58,0x9812a398},
{0x5c,0xda034000},
{0x60,0xd8030000},
{0x64,0xb606000b},
{0x68,0x8212a34c},
{0x6c,0xa8102001},
{0x70,0xac034011},
{0x74,0xb4030011},
{0x78,0xf8004000},
{0x7c,0x80a5001b},
{0xf0,0x32},
{0x00,0xb2102000},
{0x04,0x18800017},
{0x08,0x90102000},
{0x0c,0x03000015},
{0x10,0x82106200},
{0x14,0x9812a2b8},
{0x18,0x92006030},
{0x1c,0xaa102001},
{0x20,0x80a5401c},
{0x24,0x3880000c},
{0x28,0xa8052001},
{0x2c,0xd4030000},
{0x30,0x96026004},
{0x34,0xc202c000},
{0x38,0x80a0400a},
{0x3c,0x90400008},
{0x40,0xaa056001},
{0x44,0x80a5401c},
{0x48,0x08bffffb},
{0x4c,0x9602e004},
{0x50,0xa8052001},
{0x54,0x80a5001b},
{0x58,0x08bffff1},
{0x5c,0x92026030},
{0x60,0x03000013},
{0x64,0x821062b4},
{0x68,0xc2004000},
{0x6c,0x80a20001},
{0x70,0x08800004},
{0x74,0xa8102001},
{0x78,0x4000089f},
{0x7c,0x01000000},
{0xf0,0x33},
{0x00,0x80a5001b},
{0x04,0x94102000},
{0x08,0x1880001b},
{0x0c,0x96102000},
{0x10,0x03000015},
{0x14,0x82106200},
{0x18,0x98006030},
{0x1c,0xaa102001},
{0x20,0x80a5401c},
{0x24,0x3880000e},
{0x28,0xa8052001},
{0x2c,0x9a032004},
{0x30,0xc2034000},
{0x34,0xaa056001},
{0x38,0x80a04016},
{0x3c,0x08800004},
{0x40,0x9a036004},
{0x44,0x10800005},
{0x48,0x96102001},
{0x4c,0x80a5401c},
{0x50,0x28bffff9},
{0x54,0xc2034000},
{0x58,0xa8052001},
{0x5c,0x80a5001b},
{0x60,0x08bfffef},
{0x64,0x98032030},
{0x68,0x80a2e000},
{0x6c,0x12800024},
{0x70,0x01000000},
{0x74,0x03000012},
{0x78,0x90106380},
{0x7c,0x82006c00},
{0xf0,0x34},
{0x00,0x92106200},
{0x04,0x98102000},
{0x08,0x832b2002},
{0x0c,0xe4004008},
{0x10,0xa934a010},
{0x14,0x82050014},
{0x18,0x82004014},
{0x1c,0x9b2ca010},
{0x20,0xab336010},
{0x24,0x83286002},
{0x28,0x82004015},
{0x2c,0x98032001},
{0x30,0x80a4a000},
{0x34,0x02800009},
{0x38,0x83286002},
{0x3c,0xd6004009},
{0x40,0x80a2c01a},
{0x44,0x08800006},
{0x48,0x80a32003},
{0x4c,0x80a2e000},
{0x50,0x38800002},
{0x54,0x94100012},
{0x58,0x80a32003},
{0x5c,0x08bfffec},
{0x60,0x832b2002},
{0x64,0x80a2a000},
{0x68,0x02800005},
{0x6c,0x03000011},
{0x70,0x82106200},
{0x74,0xd4204000},
{0x78,0xb2102001},
{0x7c,0x7ffffbd0},
{0xf0,0x35},
{0x00,0xa8102001},
{0x04,0x7fffff44},
{0x08,0xa0102000},
{0x0c,0x7ffffb0c},
{0x10,0x01000000},
{0x14,0x1b000012},
{0x18,0x82136240},
{0x1c,0xd4004000},
{0x20,0x821363c4},
{0x24,0xd8004000},
{0x28,0x9a1363c0},
{0x2c,0x8210200f},
{0x30,0x972aa010},
{0x34,0x8220400c},
{0x38,0xda034000},
{0x3c,0xc227bff0},
{0x40,0xbb32e010},
{0x44,0xda27bff4},
{0x48,0x80a5001b},
{0x4c,0x9532a010},
{0x50,0x18800068},
{0x54,0xc027bfec},
{0x58,0xa6102030},
{0x5c,0x80a50018},
{0x60,0x38800002},
{0x64,0xac10001a},
{0x68,0xaa102001},
{0x6c,0x80a5401c},
{0x70,0x3880005d},
{0x74,0xa8052001},
{0x78,0x9204e004},
{0x7c,0xae044011},
{0xf0,0x36},
{0x00,0x03000015},
{0x04,0x82106200},
{0x08,0x80a5000a},
{0x0c,0x18800014},
{0x10,0xd6024001},
{0x14,0x1b000012},
{0x18,0x82136250},
{0x1c,0xc2104000},
{0x20,0x80a54001},
{0x24,0x0880000f},
{0x28,0x80a2c016},
{0x2c,0x82136252},
{0x30,0xc2104000},
{0x34,0x82006002},
{0x38,0x80a54001},
{0x3c,0x1a800009},
{0x40,0x80a2c016},
{0x44,0x80a2e100},
{0x48,0x28800043},
{0x4c,0xaa056001},
{0x50,0x8204000b},
{0x54,0x1080003f},
{0x58,0xa0007f00},
{0x5c,0x80a2c016},
{0x60,0x2880003d},
{0x64,0xaa056001},
{0x68,0xda07bff0},
{0x6c,0x80a5000d},
{0x70,0x1a800008},
{0x74,0x11000015},
{0x78,0x82102003},
{0x7c,0x83284015},
{0xf0,0x37},
{0x00,0xde07bfec},
{0x04,0x83386001},
{0x08,0x9e13c001},
{0x0c,0xde27bfec},
{0x10,0x821221d0},
{0x14,0x1f000013},
{0x18,0xd8024001},
{0x1c,0x9e13e3e4},
{0x20,0x9a122230},
{0x24,0xda02400d},
{0x28,0xc203c000},
{0x2c,0x80a3400c},
{0x30,0x08800003},
{0x34,0x9e004017},
{0x38,0x9810000d},
{0x3c,0x821221fc},
{0x40,0xc2024001},
{0x44,0x80a0400c},
{0x48,0x38800002},
{0x4c,0x98100001},
{0x50,0x82122204},
{0x54,0xc2024001},
{0x58,0x80a0400c},
{0x5c,0x38800002},
{0x60,0x98100001},
{0x64,0x03000013},
{0x68,0x82106390},
{0x6c,0xc2004000},
{0x70,0x82004011},
{0x74,0x80a2c001},
{0x78,0x1880000e},
{0x7c,0x832d2010},
{0xf0,0x38},
{0x00,0x8203000b},
{0x04,0x80a3c001},
{0x08,0x9a402000},
{0x0c,0x80a6c014},
{0x10,0x82402000},
{0x14,0x80934001},
{0x18,0x12800006},
{0x1c,0x832d2010},
{0x20,0x80a5401c},
{0x24,0x2880000c},
{0x28,0xaa056001},
{0x2c,0x832d2010},
{0x30,0x80a6603f},
{0x34,0x18800007},
{0x38,0xa4104015},
{0x3c,0x1b000011},
{0x40,0x832e6002},
{0x44,0x9a136200},
{0x48,0xe420400d},
{0x4c,0xb2066001},
{0x50,0xaa056001},
{0x54,0x80a5401c},
{0x58,0x08bfffaa},
{0x5c,0x92026004},
{0x60,0xa8052001},
{0x64,0x80a5001b},
{0x68,0x08bfff9d},
{0x6c,0xa604e030},
{0x70,0x1b000012},
{0x74,0x9813624c},
{0x78,0x82136244},
{0x7c,0xd4004000},
{0xf0,0x39},
{0x00,0xd6030000},
{0x04,0x992ae010},
{0x08,0x9332a010},
{0x0c,0x832aa010},
{0x10,0x9a136248},
{0x14,0xe0234000},
{0x18,0x95306010},
{0x1c,0x99332010},
{0x20,0x80a26000},
{0x24,0x1280000e},
{0x28,0x9732e010},
{0x2c,0x80a4001d},
{0x30,0x28800017},
{0x34,0x94102000},
{0x38,0x03003fff},
{0x3c,0x821063fe},
{0x40,0x80a0400a},
{0x44,0x9462bfff},
{0x48,0x80a2800b},
{0x4c,0x08800011},
{0x50,0x033fc180},
{0x54,0x1080000d},
{0x58,0x92102001},
{0x5c,0x80a4001d},
{0x60,0x3a80000b},
{0x64,0x94102000},
{0x68,0x03003fff},
{0x6c,0x821063fe},
{0x70,0x80a0400a},
{0x74,0x9462bfff},
{0x78,0x80a2800c},
{0x7c,0x08800005},
{0xf0,0x3a},
{0x00,0x033fc180},
{0x04,0x92102000},
{0x08,0x94102000},
{0x0c,0x033fc180},
{0x10,0x82106034},
{0x14,0x80a26001},
{0x18,0x12800003},
{0x1c,0xc0204000},
{0x20,0xd2204000},
{0x24,0x19000012},
{0x28,0x832a6010},
{0x2c,0x9400400a},
{0x30,0x9a1323f0},
{0x34,0xda034000},
{0x38,0x82132244},
{0x3c,0xd4204000},
{0x40,0x80a36000},
{0x44,0x02800033},
{0x48,0x90102000},
{0x4c,0xaa102001},
{0x50,0x80a5401c},
{0x54,0x1880002f},
{0x58,0x03000013},
{0x5c,0xa41062a4},
{0x60,0x82006800},
{0x64,0x82106200},
{0x68,0xa010000c},
{0x6c,0x92006004},
{0x70,0xa21323d0},
{0x74,0xa8102001},
{0x78,0x80a5001b},
{0x7c,0x1880000e},
{0xf0,0x3b},
{0x00,0x96102000},
{0x04,0x94036100},
{0x08,0x98026030},
{0x0c,0xc2030000},
{0x10,0x80a28001},
{0x14,0x9640000b},
{0x18,0xa8052001},
{0x1c,0x80a5001b},
{0x20,0x08bffffb},
{0x24,0x98032030},
{0x28,0x80a2c008},
{0x2c,0x38800002},
{0x30,0x9010000b},
{0x34,0xc2044000},
{0x38,0xc2248000},
{0x3c,0x03000013},
{0x40,0x9e1062a4},
{0x44,0xa8102000},
{0x48,0x941423e0},
{0x4c,0x961423d0},
{0x50,0x992d2002},
{0x54,0xc203000a},
{0x58,0x80a20001},
{0x5c,0x08800006},
{0x60,0xa8052001},
{0x64,0xc203000b},
{0x68,0x80a06000},
{0x6c,0x32800002},
{0x70,0xc223c000},
{0x74,0x80a52003},
{0x78,0x08bffff7},
{0x7c,0x992d2002},
{0xf0,0x3c},
{0x00,0xaa056001},
{0x04,0x80a5401c},
{0x08,0x08bfffdb},
{0x0c,0x92026004},
{0x10,0x1b000013},
{0x14,0x8213639c},
{0x18,0xc2004000},
{0x1c,0x80a64001},
{0x20,0x08800011},
{0x24,0x82136344},
{0x28,0x03000016},
{0x2c,0x96106160},
{0x30,0x9a102000},
{0x34,0x98103fff},
{0x38,0x832b6002},
{0x3c,0x9a036001},
{0x40,0x80a3600f},
{0x44,0x04bffffd},
{0x48,0xd820400b},
{0x4c,0x03000013},
{0x50,0x9a102010},
{0x54,0x82106344},
{0x58,0xda204000},
{0x5c,0x108000a7},
{0x60,0xb0102000},
{0x64,0xc0204000},
{0x68,0x80a66000},
{0x6c,0x028000a3},
{0x70,0xb0102000},
{0x74,0xa8102000},
{0x78,0x80a50019},
{0x7c,0xaa102000},
{0xf0,0x3d},
{0x00,0x1a800076},
{0x04,0x03000011},
{0x08,0x92106200},
{0x0c,0x832d6002},
{0x10,0xe4004009},
{0x14,0x80a4a000},
{0x18,0x2280006e},
{0x1c,0xaa056001},
{0x20,0x832ca010},
{0x24,0xa734a010},
{0x28,0xb1306010},
{0x2c,0xa204ffff},
{0x30,0x832c6010},
{0x34,0x82004018},
{0x38,0x98102000},
{0x3c,0x94006001},
{0x40,0x80a30014},
{0x44,0x96007fff},
{0x48,0x1a800011},
{0x4c,0x9a102000},
{0x50,0x832b6002},
{0x54,0xc2004009},
{0x58,0x80a0400b},
{0x5c,0x12800003},
{0x60,0x9a036001},
{0x64,0x98102001},
{0x68,0x80a0400a},
{0x6c,0x22800002},
{0x70,0x98102001},
{0x74,0x80a34014},
{0x78,0x0abffff7},
{0x7c,0x832b6002},
{0xf0,0x3e},
{0x00,0x80a32000},
{0x04,0x32800053},
{0x08,0xaa056001},
{0x0c,0x80a6c013},
{0x10,0x9a603fff},
{0x14,0x80a70018},
{0x18,0x82603fff},
{0x1c,0x808b4001},
{0x20,0x02800047},
{0x24,0x03000011},
{0x28,0x21000015},
{0x2c,0x92100013},
{0x30,0x94100018},
{0x34,0x9610200c},
{0x38,0x7ffffbb4},
{0x3c,0x90142200},
{0x40,0xac100008},
{0x44,0x92100011},
{0x48,0x94100018},
{0x4c,0x9610200c},
{0x50,0x7ffffbae},
{0x54,0x90142200},
{0x58,0xb4100008},
{0x5c,0x92100013},
{0x60,0x94063fff},
{0x64,0x9610200c},
{0x68,0x7ffffba8},
{0x6c,0x90142200},
{0x70,0xa2100008},
{0x74,0x92100013},
{0x78,0x94062001},
{0x7c,0x9610200c},
{0xf0,0x3f},
{0x00,0x7ffffba2},
{0x04,0x90142200},
{0x08,0xba100008},
{0x0c,0x9204e001},
{0x10,0x94100018},
{0x14,0x9610200c},
{0x18,0x7ffffb9c},
{0x1c,0x90142200},
{0x20,0xae100008},
{0x24,0x90142200},
{0x28,0x9204fffe},
{0x2c,0x94100018},
{0x30,0x7ffffb96},
{0x34,0x9610200c},
{0x38,0x80a68016},
{0x3c,0x9a402000},
{0x40,0x80a44016},
{0x44,0x82402000},
{0x48,0x808b4001},
{0x4c,0x22800021},
{0x50,0xaa056001},
{0x54,0x80a74016},
{0x58,0x9a402000},
{0x5c,0x80a5c016},
{0x60,0x82402000},
{0x64,0x808b4001},
{0x68,0x2280001a},
{0x6c,0xaa056001},
{0x70,0xde07bff0},
{0x74,0x80a4c00f},
{0x78,0x08800011},
{0x7c,0x03000011},
{0xf0,0x40},
{0x00,0xda07bfec},
{0x04,0x83334018},
{0x08,0x80886001},
{0x0c,0x0280000c},
{0x10,0x03000011},
{0x14,0xde07bff4},
{0x18,0x8206800f},
{0x1c,0x80a58001},
{0x20,0x18800007},
{0x24,0x03000011},
{0x28,0x8202000f},
{0x2c,0x80a58001},
{0x30,0x28800008},
{0x34,0xaa056001},
{0x38,0x03000011},
{0x3c,0x9b2d2002},
{0x40,0x82106200},
{0x44,0xe4234001},
{0x48,0xa8052001},
{0x4c,0xaa056001},
{0x50,0x10bfff8c},
{0x54,0x80a54019},
{0x58,0xb0102000},
{0x5c,0x80a60014},
{0x60,0xaa102000},
{0x64,0x1a800013},
{0x68,0x21000011},
{0x6c,0x82142200},
{0x70,0x9b2d6002},
{0x74,0xe4034001},
{0x78,0xa734a010},
{0x7c,0x932ca010},
{0xf0,0x41},
{0x00,0x9004ffff},
{0x04,0x40000062},
{0x08,0x93326010},
{0x0c,0xb0062001},
{0x10,0xaa056001},
{0x14,0x80a62005},
{0x18,0xa01422fc},
{0x1c,0x18800003},
{0x20,0x832e2002},
{0x24,0xe4204010},
{0x28,0x10bfffef},
{0x2c,0x80a54014},
{0x30,0x1b000013},
{0x34,0x82136284},
{0x38,0xd8004000},
{0x3c,0x80a6000c},
{0x40,0x0880000a},
{0x44,0x96136344},
{0x48,0x82136310},
{0x4c,0xc2004000},
{0x50,0xf022c000},
{0x54,0x80a06000},
{0x58,0x02800008},
{0x5c,0xb0102000},
{0x60,0x10800006},
{0x64,0xb010000c},
{0x68,0x80a62005},
{0x6c,0x08800003},
{0x70,0xc022c000},
{0x74,0xb0102005},
{0x78,0x81c7e008},
{0x7c,0x81e80000},
{0xf0,0x42},
{0x00,0x9a100008},
{0x04,0xd0020000},
{0x08,0x0303ffff},
{0x0c,0x90022001},
{0x10,0x821063ff},
{0x14,0x80a20001},
{0x18,0x08800003},
{0x1c,0x0300003f},
{0x20,0x901063ff},
{0x24,0x81c3e008},
{0x28,0xd0234000},
{0x2c,0x9de3bf98},
{0x30,0x21000013},
{0x34,0x9a1423c0},
{0x38,0x80a62000},
{0x3c,0x0280000e},
{0x40,0x901423bc},
{0x44,0xc0220000},
{0x48,0x7fffffee},
{0x4c,0x9010000d},
{0x50,0x80a22001},
{0x54,0x12800024},
{0x58,0x981423b8},
{0x5c,0x033fc200},
{0x60,0x1b000040},
{0x64,0x82106070},
{0x68,0xda204000},
{0x6c,0x1080001e},
{0x70,0xd0230000},
{0x74,0x7fffffe3},
{0x78,0xc0234000},
{0x7c,0x821423c4},
{0xf0,0x43},
{0x00,0xc2004000},
{0x04,0x82184008},
{0x08,0x80a00001},
{0x0c,0x981423b8},
{0x10,0xc2030000},
{0x14,0x96186002},
{0x18,0x9a603fff},
{0x1c,0x82186001},
{0x20,0x80a00001},
{0x24,0x82603fff},
{0x28,0x808b4001},
{0x2c,0x02800004},
{0x30,0x941423c8},
{0x34,0x82102002},
{0x38,0xc2230000},
{0x3c,0xc2028000},
{0x40,0x82184008},
{0x44,0x80a00001},
{0x48,0x9a603fff},
{0x4c,0x80a0000b},
{0x50,0x82603fff},
{0x54,0x808b4001},
{0x58,0x02800003},
{0x5c,0x82102003},
{0x60,0xc2230000},
{0x64,0x81c7e008},
{0x68,0x81e80000},
{0x6c,0x9de3bf98},
{0x70,0x7ffffdb1},
{0x74,0x01000000},
{0x78,0x7fffffcd},
{0x7c,0xb0100008},
{0xf0,0x44},
{0x00,0x01000000},
{0x04,0x81c7e008},
{0x08,0x81e80000},
{0x0c,0x8210201f},
{0x10,0x83284009},
{0x14,0x97386002},
{0x18,0x03000016},
{0x1c,0x94106160},
{0x20,0x98102000},
{0x24,0x8202000c},
{0x28,0x82007ffe},
{0x2c,0x80a0600f},
{0x30,0x08800003},
{0x34,0x98032001},
{0x38,0x82100008},
{0x3c,0x9b286002},
{0x40,0xc203400a},
{0x44,0x8210400b},
{0x48,0x80a32004},
{0x4c,0x08bffff6},
{0x50,0xc223400a},
{0x54,0x81c3e008},
{0x58,0x01000000},
{0x5c,0x9de3bf98},
{0x60,0x7ffff90a},
{0x64,0xaa102000},
{0x68,0x7ffff977},
{0x6c,0xae102000},
{0x70,0x03000016},
{0x74,0x992de002},
{0x78,0x9b2d6002},
{0x7c,0x82106160},
{0xf0,0x45},
{0x00,0xfa034001},
{0x04,0xa610000c},
{0x08,0xa8102000},
{0x0c,0xa4032004},
{0x10,0x03000010},
{0x14,0x9a106304},
{0x18,0xd6034000},
{0x1c,0x82106300},
{0x20,0x11000012},
{0x24,0xd804c001},
{0x28,0x9a122180},
{0x2c,0xd6234000},
{0x30,0x82048001},
{0x34,0x992b2010},
{0x38,0xad352001},
{0x3c,0xa3332010},
{0x40,0xe0106002},
{0x44,0x96102006},
{0x48,0x92100015},
{0x4c,0x7ffffacf},
{0x50,0x94100016},
{0x54,0x9a052001},
{0x58,0x82102001},
{0x5c,0x8328400d},
{0x60,0x808f4001},
{0x64,0x03000013},
{0x68,0x9b2a2010},
{0x6c,0x8210635c},
{0x70,0x99336010},
{0x74,0xd6004000},
{0x78,0x1280000b},
{0x7c,0x91322010},
{0xf0,0x46},
{0x00,0x82240008},
{0x04,0x9a220010},
{0x08,0x8330400b},
{0x0c,0x80a40008},
{0x10,0x08800004},
{0x14,0x9b33400b},
{0x18,0x10800003},
{0x1c,0x90020001},
{0x20,0x9022000d},
{0x24,0x82102001},
{0x28,0x83284014},
{0x2c,0x808f4001},
{0x30,0x3280000c},
{0x34,0x992b2010},
{0x38,0x8224400c},
{0x3c,0x9b30400b},
{0x40,0x82230011},
{0x44,0x80a4400c},
{0x48,0x08800004},
{0x4c,0x8330400b},
{0x50,0x10800003},
{0x54,0x9803000d},
{0x58,0x98230001},
{0x5c,0x992b2010},
{0x60,0x832a2010},
{0x64,0x99332010},
{0x68,0x9810400c},
{0x6c,0x94100016},
{0x70,0x11000012},
{0x74,0x92100015},
{0x78,0x7ffffaa9},
{0x7c,0x96102006},
{0xf0,0x47},
{0x00,0xa8052002},
{0x04,0xa604e008},
{0x08,0x80a5200b},
{0x0c,0x08bfffc1},
{0x10,0xa404a008},
{0x14,0xaa056001},
{0x18,0x80a5600f},
{0x1c,0x08bfffb5},
{0x20,0xae05e00c},
{0x24,0x81c7e008},
{0x28,0x81e80000},
{0x2c,0x9de3bf70},
{0x30,0x03000013},
{0x34,0x9a106360},
{0x38,0xda034000},
{0x3c,0x82106394},
{0x40,0x9010000d},
{0x44,0x80a36000},
{0x48,0x02800010},
{0x4c,0xe0004000},
{0x50,0x7ffffc75},
{0x54,0x01000000},
{0x58,0x9a04201e},
{0x5c,0x81800000},
{0x60,0x01000000},
{0x64,0x01000000},
{0x68,0x01000000},
{0x6c,0x82734008},
{0x70,0x82584008},
{0x74,0x80a34001},
{0x78,0x12800004},
{0x7c,0x01000000},
{0xf0,0x48},
{0x00,0x7fffff97},
{0x04,0x01000000},
{0x08,0x01000000},
{0x0c,0x81c7e008},
{0x10,0x81e80000},
{0x14,0x82102020},
{0x18,0x82204009},
{0x1c,0x80a06040},
{0x20,0x04800003},
{0x24,0x9a100008},
{0x28,0x90023fff},
{0x2c,0x80a06080},
{0x30,0x34800002},
{0x34,0x90037ffe},
{0x38,0x80a06000},
{0x3c,0x24800002},
{0x40,0x90036001},
{0x44,0x80a07fc0},
{0x48,0x24800002},
{0x4c,0x90036002},
{0x50,0x81c3e008},
{0x54,0x01000000},
{0x58,0x900221ff},
{0x5c,0x833a201f},
{0x60,0x8330601a},
{0x64,0x82020001},
{0x68,0x82087fc0},
{0x6c,0x90220001},
{0x70,0x81c3e008},
{0x74,0x90022001},
{0x78,0x9de3bf80},
{0x7c,0x03000013},
{0xf0,0x49},
{0x00,0x9a1063b4},
{0x04,0x98106348},
{0x08,0xe0034000},
{0x0c,0xda030000},
{0x10,0x98106320},
{0x14,0x8210634c},
{0x18,0x90102020},
{0x1c,0xa004000d},
{0x20,0xfa004000},
{0x24,0xee030000},
{0x28,0x7fffffec},
{0x2c,0x90220018},
{0x30,0x82102041},
{0x34,0x82204008},
{0x38,0x9a06801a},
{0x3c,0x96004001},
{0x40,0x9a03401a},
{0x44,0x9602c001},
{0x48,0x9b2b6002},
{0x4c,0x9a03401b},
{0x50,0x03000015},
{0x54,0x82106200},
{0x58,0x9b2b6002},
{0x5c,0x1900000f},
{0x60,0x9a034001},
{0x64,0x94020008},
{0x68,0x821320f4},
{0x6c,0x94028008},
{0x70,0x952aa003},
{0x74,0x981320f0},
{0x78,0x972ae003},
{0x7c,0xaa02800c},
{0xf0,0x4a},
{0x00,0xa8042001},
{0x04,0xac02c001},
{0x08,0x94037ff8},
{0x0c,0xa0103ffe},
{0x10,0xa206c010},
{0x14,0x82380011},
{0x18,0xa730601f},
{0x1c,0xb0102000},
{0x20,0x9e103ffe},
{0x24,0x9605a008},
{0x28,0x9a057ff8},
{0x2c,0x9802bfa0},
{0x30,0xa4076001},
{0x34,0x8286800f},
{0x38,0x0c80000b},
{0x3c,0x80a50001},
{0x40,0x82603fff},
{0x44,0x80884013},
{0x48,0x02800008},
{0x4c,0x82100017},
{0x50,0x80a44012},
{0x54,0x18800006},
{0x58,0x80a22020},
{0x5c,0x10800004},
{0x60,0xc2030000},
{0x64,0x82100017},
{0x68,0x80a22020},
{0x6c,0x34800003},
{0x70,0xd202c000},
{0x74,0xd2034000},
{0x78,0x82584009},
{0x7c,0x9e03e001},
{0xf0,0x4b},
{0x00,0xb0060001},
{0x04,0x98032030},
{0x08,0x9a036004},
{0x0c,0x80a3e003},
{0x10,0x04bfffe9},
{0x14,0x9602fffc},
{0x18,0x832c2002},
{0x1c,0x8200401e},
{0x20,0xa0042001},
{0x24,0xf0207fe8},
{0x28,0x80a42003},
{0x2c,0x04bfffd9},
{0x30,0x9402a004},
{0x34,0xd207bfe0},
{0x38,0xd407bfe4},
{0x3c,0xd607bfe8},
{0x40,0xd807bfec},
{0x44,0xda07bff0},
{0x48,0xc207bff4},
{0x4c,0x973ae008},
{0x50,0x993b2008},
{0x54,0x9b3b6008},
{0x58,0x83386008},
{0x5c,0x933a6008},
{0x60,0x953aa008},
{0x64,0x90102020},
{0x68,0xd627bfe8},
{0x6c,0xd827bfec},
{0x70,0xda27bff0},
{0x74,0xc227bff4},
{0x78,0xd227bfe0},
{0x7c,0xd427bfe4},
{0xf0,0x4c},
{0x00,0x7fffff96},
{0x04,0x90220019},
{0x08,0x82102041},
{0x0c,0x82204008},
{0x10,0x9a004001},
{0x14,0x9a034001},
{0x18,0x0300000f},
{0x1c,0x98020008},
{0x20,0x961060fc},
{0x24,0x98030008},
{0x28,0x9b2b6003},
{0x2c,0x992b2003},
{0x30,0x821060e8},
{0x34,0x9a03400b},
{0x38,0x98030001},
{0x3c,0xb0102000},
{0x40,0x9607bfe0},
{0x44,0x9e102005},
{0x48,0x80a22020},
{0x4c,0x34800003},
{0x50,0xd2034000},
{0x54,0xd2030000},
{0x58,0xc202c000},
{0x5c,0x82584009},
{0x60,0xb0060001},
{0x64,0x98032004},
{0x68,0x9a037ffc},
{0x6c,0x9e83ffff},
{0x70,0x1cbffff6},
{0x74,0x9602e004},
{0x78,0x81c7e008},
{0x7c,0x81e80000},
{0xf0,0x4d},
{0x00,0x9de3bf98},
{0x04,0x9010001a},
{0x08,0x7fffff63},
{0x0c,0x92100018},
{0x10,0xb4100008},
{0x14,0x9010001b},
{0x18,0x7fffff5f},
{0x1c,0x92100019},
{0x20,0x7fffff76},
{0x24,0x97e80008},
{0x28,0x01000000},
{0x2c,0x9de3bf88},
{0x30,0x1b000013},
{0x34,0x821363b4},
{0x38,0xc2004000},
{0x3c,0x80a04018},
{0x40,0xc227bff0},
{0x44,0x8213634c},
{0x48,0xc2004000},
{0x4c,0x98402000},
{0x50,0x80a04019},
{0x54,0xc227bfec},
{0x58,0x82402000},
{0x5c,0x9a136348},
{0x60,0xf427a04c},
{0x64,0x80930001},
{0x68,0xda034000},
{0x6c,0xaa102000},
{0x70,0xa8102000},
{0x74,0xac102000},
{0x78,0x90102000},
{0x7c,0xae102010},
{0xf0,0x4e},
{0x00,0x02800008},
{0x04,0xc027bfe8},
{0x08,0x80a36000},
{0x0c,0x32800006},
{0x10,0xc027bff4},
{0x14,0x82102001},
{0x18,0x10800067},
{0x1c,0xc227bfe8},
{0x20,0xc027bff4},
{0x24,0xb4250017},
{0x28,0x9210001a},
{0x2c,0x94100018},
{0x30,0x96100019},
{0x34,0x7fffffd3},
{0x38,0x90100015},
{0x3c,0xa6100008},
{0x40,0xb6254017},
{0x44,0x92100014},
{0x48,0x94100018},
{0x4c,0x96100019},
{0x50,0x7fffffcc},
{0x54,0x9010001b},
{0x58,0xa4100008},
{0x5c,0xb8050017},
{0x60,0x9210001c},
{0x64,0x94100018},
{0x68,0x96100019},
{0x6c,0x7fffffc5},
{0x70,0x90100015},
{0x74,0xa2100008},
{0x78,0xba054017},
{0x7c,0x92100014},
{0xf0,0x4f},
{0x00,0x94100018},
{0x04,0x96100019},
{0x08,0x7fffffbe},
{0x0c,0x9010001d},
{0x10,0xa0100008},
{0x14,0x90100015},
{0x18,0x92100014},
{0x1c,0x94100018},
{0x20,0x7fffffb8},
{0x24,0x96100019},
{0x28,0xa624c008},
{0x2c,0xa4248008},
{0x30,0xa2244008},
{0x34,0xa0240008},
{0x38,0x80a4e000},
{0x3c,0x04800004},
{0x40,0x82102000},
{0x44,0x82100013},
{0x48,0xac102001},
{0x4c,0x80a48001},
{0x50,0x04800005},
{0x54,0x80a44001},
{0x58,0x82100012},
{0x5c,0xac102003},
{0x60,0x80a44001},
{0x64,0x04800005},
{0x68,0x80a40001},
{0x6c,0x82100011},
{0x70,0xac102005},
{0x74,0x80a40001},
{0x78,0x04800005},
{0x7c,0x80a06000},
{0xf0,0x50},
{0x00,0x82100010},
{0x04,0xac102007},
{0x08,0x80a06000},
{0x0c,0x14800017},
{0x10,0x80a5a001},
{0x14,0x80a5e020},
{0x18,0x12800004},
{0x1c,0x80a5e010},
{0x20,0x10800020},
{0x24,0xae102010},
{0x28,0x12800004},
{0x2c,0x80a5e008},
{0x30,0x1080001c},
{0x34,0xae102008},
{0x38,0x12800004},
{0x3c,0x80a5e004},
{0x40,0x10800018},
{0x44,0xae102004},
{0x48,0x12800004},
{0x4c,0x80a5e002},
{0x50,0x10800014},
{0x54,0xae102002},
{0x58,0x12800018},
{0x5c,0x153fffc0},
{0x60,0x10800010},
{0x64,0xae102001},
{0x68,0x12800004},
{0x6c,0x80a5a003},
{0x70,0x1080000c},
{0x74,0xa810001a},
{0x78,0x12800004},
{0x7c,0x80a5a005},
{0xf0,0x51},
{0x00,0x10800008},
{0x04,0xaa10001b},
{0x08,0x12800004},
{0x0c,0x80a5a007},
{0x10,0x10800004},
{0x14,0xa810001c},
{0x18,0x22800002},
{0x1c,0xaa10001d},
{0x20,0xd407bff4},
{0x24,0x9402a001},
{0x28,0x80a2a07f},
{0x2c,0x04bfff9e},
{0x30,0xd427bff4},
{0x34,0x153fffc0},
{0x38,0x80a28015},
{0x3c,0x9a402000},
{0x40,0x80a28014},
{0x44,0x82402000},
{0x48,0x808b4001},
{0x4c,0x0280000a},
{0x50,0x96200014},
{0x54,0x03000012},
{0x58,0x96106284},
{0x5c,0x82106280},
{0x60,0x9a200015},
{0x64,0x98200014},
{0x68,0xda204000},
{0x6c,0xd822c000},
{0x70,0x96200014},
{0x74,0x98200015},
{0x78,0x8238000b},
{0x7c,0x80a8400c},
{0xf0,0x52},
{0x00,0x16800007},
{0x04,0x13000012},
{0x08,0x9b2b2010},
{0x0c,0x033fc180},
{0x10,0x9a13400b},
{0x14,0x82106038},
{0x18,0xda204000},
{0x1c,0x82126278},
{0x20,0xc2004000},
{0x24,0x80a06000},
{0x28,0x22800041},
{0x2c,0x13000012},
{0x30,0x80a5400a},
{0x34,0x0880001d},
{0x38,0x033fffc0},
{0x3c,0x821e2001},
{0x40,0x80a00001},
{0x44,0xd407bff0},
{0x48,0x9a402000},
{0x4c,0x821e000a},
{0x50,0x80a00001},
{0x54,0x82402000},
{0x58,0x80934001},
{0x5c,0x02800012},
{0x60,0xaa20000c},
{0x64,0x82033fff},
{0x68,0x80a0603f},
{0x6c,0x1880000f},
{0x70,0x033fffc0},
{0x74,0x80a32020},
{0x78,0x08800006},
{0x7c,0x9a126200},
{0xf0,0x53},
{0x00,0x98033fdf},
{0x04,0xd80b000d},
{0x08,0x10800006},
{0x0c,0x98032021},
{0x10,0x82102020},
{0x14,0x9820400c},
{0x18,0xd80b000d},
{0x1c,0x9820400c},
{0x20,0xaa20000c},
{0x24,0x033fffc0},
{0x28,0x80a50001},
{0x2c,0x08800020},
{0x30,0x13000012},
{0x34,0x821e6001},
{0x38,0x80a00001},
{0x3c,0xd807bfec},
{0x40,0x821e400c},
{0x44,0x9a402000},
{0x48,0x80a00001},
{0x4c,0x82402000},
{0x50,0x80934001},
{0x54,0x02800014},
{0x58,0x9810000b},
{0x5c,0x8202ffff},
{0x60,0x80a0603f},
{0x64,0x18800012},
{0x68,0xa820000c},
{0x6c,0x80a2e020},
{0x70,0x08800008},
{0x74,0x9a102020},
{0x78,0x03000012},
{0x7c,0x9802ffdf},
{0xf0,0x54},
{0x00,0x82106220},
{0x04,0xd80b0001},
{0x08,0x10800007},
{0x0c,0x98032021},
{0x10,0x03000012},
{0x14,0x9823400b},
{0x18,0x82106220},
{0x1c,0xd80b0001},
{0x20,0x9823400c},
{0x24,0xa820000c},
{0x28,0x13000012},
{0x2c,0x98126398},
{0x30,0xd6030000},
{0x34,0x9b2e6006},
{0x38,0x03000009},
{0x3c,0x98126390},
{0x40,0x82106310},
{0x44,0xa805000d},
{0x48,0xd8030000},
{0x4c,0x9602c001},
{0x50,0x9b2e2006},
{0x54,0x98030001},
{0x58,0x9412639c},
{0x5c,0xaa05400d},
{0x60,0x965d000b},
{0x64,0xc2028000},
{0x68,0x9622c001},
{0x6c,0x9a126394},
{0x70,0x985d400c},
{0x74,0xda034000},
{0x78,0x03346dc5},
{0x7c,0x82106359},
{0xf0,0x55},
{0x00,0x9823000d},
{0x04,0x8052c001},
{0x08,0x97400000},
{0x0c,0x80530001},
{0x10,0x99400000},
{0x14,0x9732e00d},
{0x18,0x821263a8},
{0x1c,0xc2004000},
{0x20,0xa802ffff},
{0x24,0x80a50001},
{0x28,0x9933200d},
{0x2c,0xc207bfec},
{0x30,0x9b286006},
{0x34,0x08800005},
{0x38,0xaa033fff},
{0x3c,0x821263a4},
{0x40,0xc2004000},
{0x44,0xa8050001},
{0x48,0x0300003f},
{0x4c,0x821063ff},
{0x50,0x80a54001},
{0x54,0x34800002},
{0x58,0xaa102000},
{0x5c,0x80a50001},
{0x60,0x34800002},
{0x64,0xa8102000},
{0x68,0xd407bfe8},
{0x6c,0x80a2a000},
{0x70,0x1280000d},
{0x74,0x832d2010},
{0x78,0x82380015},
{0x7c,0x8338601f},
{0xf0,0x56},
{0x00,0x80a52000},
{0x04,0x16800004},
{0x08,0xaa0d4001},
{0x0c,0x10800005},
{0x10,0xa8102000},
{0x14,0x80a5000d},
{0x18,0x38800002},
{0x1c,0xa810000d},
{0x20,0x832d2010},
{0x24,0x83386010},
{0x28,0x9b2d6010},
{0x2c,0xd807a04c},
{0x30,0x9a134001},
{0x34,0x972b2002},
{0x38,0x03000014},
{0x3c,0x821061f4},
{0x40,0x99322010},
{0x44,0xd822c001},
{0x48,0x03000011},
{0x4c,0x82106300},
{0x50,0xda22c001},
{0x54,0x81c7e008},
{0x58,0x81e80000},
{0x5c,0x9de3bf98},
{0x60,0xa0102000},
{0x64,0x80a40018},
{0x68,0x1a80000e},
{0x6c,0x03000011},
{0x70,0x9b2c2002},
{0x74,0x82106300},
{0x78,0xd0034001},
{0x7c,0x932a2010},
{0xf0,0x57},
{0x00,0x94100010},
{0x04,0x91322010},
{0x08,0x7ffffec9},
{0x0c,0x93326010},
{0x10,0xa0042001},
{0x14,0x80a40018},
{0x18,0x0abffff6},
{0x1c,0x03000011},
{0x20,0x81c7e008},
{0x24,0x81e80000},
{0x28,0x832a2002},
{0x2c,0x82004008},
{0x30,0x82004001},
{0x34,0x82004009},
{0x38,0x1b000011},
{0x3c,0x83286002},
{0x40,0x9a136314},
{0x44,0x81c3e008},
{0x48,0xd000400d},
{0x4c,0x832a2002},
{0x50,0x82004008},
{0x54,0x82004001},
{0x58,0x82004009},
{0x5c,0x1b000011},
{0x60,0x83286002},
{0x64,0x9a136314},
{0x68,0x81c3e008},
{0x6c,0xd420400d},
{0x70,0x9de3bf98},
{0x74,0x92100019},
{0x78,0x90100018},
{0x7c,0x7ffffff4},
{0xf0,0x58},
{0x00,0x15000004},
{0x04,0x35000004},
{0x08,0x7ffffff1},
{0x0c,0x93ee6001},
{0x10,0x01000000},
{0x14,0x9de3bf98},
{0x18,0xa2100018},
{0x1c,0xb0102000},
{0x20,0xa0102001},
{0x24,0x90100010},
{0x28,0x7fffffe0},
{0x2c,0x92044011},
{0x30,0x03000004},
{0x34,0x80a20001},
{0x38,0x02800005},
{0x3c,0xa0042001},
{0x40,0x80a42004},
{0x44,0x04bffff8},
{0x48,0xb0062001},
{0x4c,0x81c7e008},
{0x50,0x81e80000},
{0x54,0x9de3bf98},
{0x58,0x92060018},
{0x5c,0x92024019},
{0x60,0x7fffffd2},
{0x64,0x90102001},
{0x68,0x81c7e008},
{0x6c,0x91e80008},
{0x70,0x9de3bf98},
{0x74,0xb0060018},
{0x78,0xb0060019},
{0x7c,0x92100018},
{0xf0,0x59},
{0x00,0x7fffffca},
{0x04,0x90102001},
{0x08,0xa0100008},
{0x0c,0x92100018},
{0x10,0x7fffffc6},
{0x14,0x90102002},
{0x18,0xa0040010},
{0x1c,0xa0240008},
{0x20,0xb0380010},
{0x24,0xb13e201f},
{0x28,0xb00c0018},
{0x2c,0x81c7e008},
{0x30,0x81e80000},
{0x34,0x90020008},
{0x38,0x92020009},
{0x3c,0x0300000a},
{0x40,0x81c063a8},
{0x44,0x90102001},
{0x48,0x01000000},
{0x4c,0x9de3bf98},
{0x50,0xb0060018},
{0x54,0xb0060019},
{0x58,0x92100018},
{0x5c,0x7fffffb3},
{0x60,0x90102000},
{0x64,0xa2100008},
{0x68,0x92100018},
{0x6c,0x7fffffaf},
{0x70,0x90102001},
{0x74,0xa0100008},
{0x78,0x92100018},
{0x7c,0x90102002},
{0xf0,0x5a},
{0x00,0x7fffffaa},
{0x04,0xa0040010},
{0x08,0xa2044010},
{0x0c,0xa2044008},
{0x10,0xb13c6002},
{0x14,0x81c7e008},
{0x18,0x81e80000},
{0x1c,0x9de3bf98},
{0x20,0xb0060018},
{0x24,0xb0060019},
{0x28,0x92100018},
{0x2c,0x7fffff9f},
{0x30,0x90102000},
{0x34,0xa0100008},
{0x38,0x92100018},
{0x3c,0x7fffff9b},
{0x40,0x90102002},
{0x44,0xa2100008},
{0x48,0x92100018},
{0x4c,0x7fffff97},
{0x50,0x90102003},
{0x54,0x31155555},
{0x58,0xa0240008},
{0x5c,0xb0162156},
{0x60,0x805c0018},
{0x64,0xb1400000},
{0x68,0xa13c201f},
{0x6c,0xb0260010},
{0x70,0x81c7e008},
{0x74,0x91ee0011},
{0x78,0x9de3bf98},
{0x7c,0xa0060018},
{0xf0,0x5b},
{0x00,0xa0040019},
{0x04,0x92100010},
{0x08,0x7fffff88},
{0x0c,0x90102000},
{0x10,0xb0100008},
{0x14,0x92100010},
{0x18,0x7fffff84},
{0x1c,0x90102002},
{0x20,0xa4100008},
{0x24,0x92100010},
{0x28,0x7fffff80},
{0x2c,0x90102003},
{0x30,0xa2100008},
{0x34,0x92100010},
{0x38,0x7fffff7c},
{0x3c,0x90102004},
{0x40,0x82048012},
{0x44,0x82004012},
{0x48,0x82004001},
{0x4c,0xb0060001},
{0x50,0xa32c6002},
{0x54,0xb0260011},
{0x58,0xb0060008},
{0x5c,0xb13e2002},
{0x60,0x81c7e008},
{0x64,0x81e80000},
{0x68,0x9de3bf98},
{0x6c,0xb0060018},
{0x70,0x92100018},
{0x74,0x7fffff6d},
{0x78,0x90102000},
{0x7c,0xa2100008},
{0xf0,0x5c},
{0x00,0x92100018},
{0x04,0x7fffff69},
{0x08,0x90102001},
{0x0c,0xa0100008},
{0x10,0x92100018},
{0x14,0x7fffff65},
{0x18,0x90102002},
{0x1c,0x19000004},
{0x20,0xa21c400c},
{0x24,0x80a00011},
{0x28,0x9a603fff},
{0x2c,0xa01c000c},
{0x30,0x80a00010},
{0x34,0x82402000},
{0x38,0x808b4001},
{0x3c,0x02800005},
{0x40,0xb0102000},
{0x44,0x80a2000c},
{0x48,0x32800002},
{0x4c,0xb0102005},
{0x50,0x81c7e008},
{0x54,0x81e80000},
{0x58,0x9de3bf98},
{0x5c,0xa2102000},
{0x60,0xa0100011},
{0x64,0x90100010},
{0x68,0x7fffff50},
{0x6c,0x92060018},
{0x70,0x03000004},
{0x74,0x901a0001},
{0x78,0x80a40019},
{0x7c,0x9a102001},
{0xf0,0x5d},
{0x00,0x06800003},
{0x04,0x98102001},
{0x08,0x9a102000},
{0x0c,0x80a00008},
{0x10,0x82402000},
{0x14,0x808b4001},
{0x18,0x3280000a},
{0x1c,0xa0042001},
{0x20,0x80a40019},
{0x24,0x26800002},
{0x28,0x98102000},
{0x2c,0x80a00008},
{0x30,0x82603fff},
{0x34,0x808b0001},
{0x38,0x02800005},
{0x3c,0xa0042001},
{0x40,0x80a42004},
{0x44,0x04bfffe8},
{0x48,0xa2046001},
{0x4c,0x81c7e008},
{0x50,0x91e80011},
{0x54,0x9de3bf98},
{0x58,0xa2102000},
{0x5c,0xa0100011},
{0x60,0x90100010},
{0x64,0x7fffff31},
{0x68,0x92060018},
{0x6c,0x03000004},
{0x70,0x80a20001},
{0x74,0x02800005},
{0x78,0xa0042001},
{0x7c,0x80a42004},
{0xf0,0x5e},
{0x00,0x04bffff8},
{0x04,0xa2046001},
{0x08,0x81c7e008},
{0x0c,0x91e80011},
{0x10,0x9de3bf98},
{0x14,0xa2060018},
{0x18,0x90102000},
{0x1c,0x7fffff23},
{0x20,0x92100011},
{0x24,0x03000004},
{0x28,0x80a20001},
{0x2c,0xa4102001},
{0x30,0x12800011},
{0x34,0xb0102000},
{0x38,0x10800004},
{0x3c,0xa0102001},
{0x40,0x1080000c},
{0x44,0xa4102000},
{0x48,0x90100010},
{0x4c,0x7fffff17},
{0x50,0x92100011},
{0x54,0x03000004},
{0x58,0x80a20001},
{0x5c,0x02bffff9},
{0x60,0xa0042001},
{0x64,0x80a42004},
{0x68,0x04bffff9},
{0x6c,0x90100010},
{0x70,0xb0100012},
{0x74,0x81c7e008},
{0x78,0x81e80000},
{0x7c,0x9de3bf40},
{0xf0,0x5f},
{0x00,0x03000013},
{0x04,0x82106358},
{0x08,0xc2004000},
{0x0c,0xc227bfa4},
{0x10,0xa6102003},
{0x14,0xa4102000},
{0x18,0x92100012},
{0x1c,0x7fffff03},
{0x20,0x90100013},
{0x24,0x94100008},
{0x28,0x92100012},
{0x2c,0x7fffff08},
{0x30,0x9004e001},
{0x34,0xa404a001},
{0x38,0x80a4a009},
{0x3c,0x04bffff8},
{0x40,0x92100012},
{0x44,0xa684ffff},
{0x48,0x1cbffff4},
{0x4c,0xa4102000},
{0x50,0x03000011},
{0x54,0x98106314},
{0x58,0x1b000004},
{0x5c,0x832ca002},
{0x60,0xa404a001},
{0x64,0x80a4a009},
{0x68,0x04bffffd},
{0x6c,0xda20400c},
{0x70,0xa4102000},
{0x74,0x7fffff08},
{0x78,0x90100012},
{0x7c,0x94100008},
{0xf0,0x60},
{0x00,0x21000004},
{0x04,0x92102000},
{0x08,0x90100012},
{0x0c,0x8202bffe},
{0x10,0x80a2a001},
{0x14,0x1280000a},
{0x18,0xa2100010},
{0x1c,0x7fffff0e},
{0x20,0x01000000},
{0x24,0xa2100008},
{0x28,0x90100012},
{0x2c,0x7fffff0a},
{0x30,0x92102001},
{0x34,0x1080000c},
{0x38,0xa0100008},
{0x3c,0x80a06002},
{0x40,0x18800009},
{0x44,0x92102000},
{0x48,0x7fffff0a},
{0x4c,0x01000000},
{0x50,0xa2100008},
{0x54,0x90100012},
{0x58,0x7fffff06},
{0x5c,0x92102001},
{0x60,0xa0100008},
{0x64,0x832ca003},
{0x68,0x9a07bff8},
{0x6c,0x8200400d},
{0x70,0xa404a001},
{0x74,0xe0207fdc},
{0x78,0x80a4a004},
{0x7c,0x04bfffde},
{0xf0,0x61},
{0x00,0xe2207fd8},
{0x04,0xa4102000},
{0x08,0xa0048012},
{0x0c,0x92100010},
{0x10,0x7ffffec6},
{0x14,0x90102001},
{0x18,0xa2042001},
{0x1c,0xa8100008},
{0x20,0x92100011},
{0x24,0x7ffffec1},
{0x28,0x90102001},
{0x2c,0xaa100008},
{0x30,0x92100010},
{0x34,0x7ffffebd},
{0x38,0x90102002},
{0x3c,0xa6100008},
{0x40,0x92100011},
{0x44,0x7ffffeb9},
{0x48,0x90102002},
{0x4c,0x03000004},
{0x50,0x9a1d0001},
{0x54,0x80a0000d},
{0x58,0x961cc001},
{0x5c,0x981a0001},
{0x60,0x9a603fff},
{0x64,0x821d4001},
{0x68,0x80a00001},
{0x6c,0x82603fff},
{0x70,0xa2100008},
{0x74,0x80934001},
{0x78,0x12800013},
{0x7c,0xa0102040},
{0xf0,0x62},
{0x00,0x80a0000b},
{0x04,0x9a603fff},
{0x08,0x80a0000c},
{0x0c,0x82603fff},
{0x10,0x80934001},
{0x14,0x1280000c},
{0x18,0x90250013},
{0x1c,0x7ffff745},
{0x20,0x01000000},
{0x24,0xa0100008},
{0x28,0x7ffff742},
{0x2c,0x90254011},
{0x30,0xa0040008},
{0x34,0x80a42040},
{0x38,0x34800003},
{0x3c,0xa0042096},
{0x40,0xa0102040},
{0x44,0x1b000014},
{0x48,0x972ca002},
{0x4c,0x9a1361e0},
{0x50,0xc202c00d},
{0x54,0x993c2001},
{0x58,0x83386001},
{0x5c,0x82030001},
{0x60,0xa404a001},
{0x64,0x80a4a004},
{0x68,0x04bfffc8},
{0x6c,0xc222c00d},
{0x70,0xac102000},
{0x74,0x80a58018},
{0x78,0xba102000},
{0x7c,0x1a80002a},
{0xf0,0x63},
{0x00,0x03000011},
{0x04,0x82106300},
{0x08,0x9b2f6002},
{0x0c,0xda034001},
{0x10,0x832b6010},
{0x14,0xa4102000},
{0x18,0xa9306010},
{0x1c,0x80a48016},
{0x20,0xab336010},
{0x24,0x16800017},
{0x28,0xa2102000},
{0x2c,0x832ca003},
{0x30,0x9a07bff8},
{0x34,0xa000400d},
{0x38,0xd0043fb0},
{0x3c,0x7ffff71d},
{0x40,0x90220015},
{0x44,0x80a22031},
{0x48,0x14800008},
{0x4c,0xa404a001},
{0x50,0xd0043fb4},
{0x54,0x7ffff717},
{0x58,0x90220014},
{0x5c,0x80a22031},
{0x60,0x24800002},
{0x64,0xa2102001},
{0x68,0x80a48016},
{0x6c,0x06bffff1},
{0x70,0x832ca003},
{0x74,0x80a46000},
{0x78,0x32800009},
{0x7c,0xba076001},
{0xf0,0x64},
{0x00,0x832da003},
{0x04,0x9a07bff8},
{0x08,0x8200400d},
{0x0c,0xe8207fb4},
{0x10,0xea207fb0},
{0x14,0xac05a001},
{0x18,0xba076001},
{0x1c,0x10bfffd8},
{0x20,0x80a74018},
{0x24,0x80a5a000},
{0x28,0x04800091},
{0x2c,0xa6102000},
{0x30,0xba100016},
{0x34,0x2f000004},
{0x38,0xb6100017},
{0x3c,0x39040000},
{0x40,0xb2100017},
{0x44,0xa685bfff},
{0x48,0x0c800053},
{0x4c,0xb4100017},
{0x50,0x9a07bff8},
{0x54,0x832ce003},
{0x58,0x8200400d},
{0x5c,0xea007fb0},
{0x60,0x1b00000c},
{0x64,0x80a5400d},
{0x68,0x0280002a},
{0x6c,0xe8007fb4},
{0x70,0xa4102004},
{0x74,0xb007a018},
{0x78,0xe2063fd8},
{0x7c,0x03000008},
{0xf0,0x65},
{0x00,0x80a44001},
{0x04,0x02800020},
{0x08,0xe0063fdc},
{0x0c,0x82007000},
{0x10,0x80a44001},
{0x14,0x12800005},
{0x18,0x90254011},
{0x1c,0xb4100013},
{0x20,0x10800019},
{0x24,0xb6100012},
{0x28,0x7ffff6e2},
{0x2c,0x01000000},
{0x30,0xa2100008},
{0x34,0x7ffff6df},
{0x38,0x90250010},
{0x3c,0x1b000014},
{0x40,0x9a1361e0},
{0x44,0x832ca002},
{0x48,0xa2044008},
{0x4c,0xc200400d},
{0x50,0x80a4401c},
{0x54,0x1680000c},
{0x58,0x9a004001},
{0x5c,0x03000013},
{0x60,0x82106384},
{0x64,0xc2004000},
{0x68,0x82034001},
{0x6c,0x80a44001},
{0x70,0x3a800006},
{0x74,0xa484bfff},
{0x78,0xb8100011},
{0x7c,0xb2100013},
{0xf0,0x66},
{0x00,0xae100012},
{0x04,0xa484bfff},
{0x08,0x1cbfffdc},
{0x0c,0xb0063ff8},
{0x10,0xa684ffff},
{0x14,0x1cbfffd0},
{0x18,0x9a07bff8},
{0x1c,0x80a72fff},
{0x20,0x1480001e},
{0x24,0x03000004},
{0x28,0xa407bff8},
{0x2c,0xa12e6003},
{0x30,0xa0040012},
{0x34,0xa205c017},
{0x38,0xe8043fb4},
{0x3c,0x90102000},
{0x40,0x92100011},
{0x44,0x7ffffe22},
{0x48,0xd4043fb0},
{0x4c,0x92046001},
{0x50,0x94100014},
{0x54,0x7ffffe1e},
{0x58,0x90102000},
{0x5c,0x832de003},
{0x60,0x82004012},
{0x64,0x19000008},
{0x68,0x1b00000c},
{0x6c,0xd8207fdc},
{0x70,0xd8207fd8},
{0x74,0xda243fb4},
{0x78,0xda243fb0},
{0x7c,0x03000011},
{0xf0,0x67},
{0x00,0x9b2de002},
{0x04,0x821063dc},
{0x08,0xd807bfa4},
{0x0c,0x10800034},
{0x10,0xd8234001},
{0x14,0x03000004},
{0x18,0x80a68001},
{0x1c,0x02800030},
{0x20,0xa407bff8},
{0x24,0xa12ea003},
{0x28,0xa0040012},
{0x2c,0xea043fb0},
{0x30,0xa206c01b},
{0x34,0xe8043fb4},
{0x38,0x90102000},
{0x3c,0x92100011},
{0x40,0x7ffffe03},
{0x44,0x94100015},
{0x48,0x92046001},
{0x4c,0x90102000},
{0x50,0x7ffffdff},
{0x54,0x94100014},
{0x58,0x832ee003},
{0x5c,0x82004012},
{0x60,0x19000008},
{0x64,0x1b00000c},
{0x68,0xd8207fdc},
{0x6c,0xd8207fd8},
{0x70,0x17000013},
{0x74,0xda243fb4},
{0x78,0xda243fb0},
{0x7c,0x8212e3b4},
{0xf0,0x68},
{0x00,0xc2004000},
{0x04,0x1b000012},
{0x08,0x9a136288},
{0x0c,0x83286006},
{0x10,0x80a54001},
{0x14,0x1a80000c},
{0x18,0xd8034000},
{0x1c,0x8212e34c},
{0x20,0xc2004000},
{0x24,0x83286006},
{0x28,0x80a50001},
{0x2c,0x1a800007},
{0x30,0x82102001},
{0x34,0x8328401b},
{0x38,0x98130001},
{0x3c,0x10800008},
{0x40,0xd8234000},
{0x44,0x82102001},
{0x48,0x8328401b},
{0x4c,0x982b0001},
{0x50,0x03000012},
{0x54,0x82106288},
{0x58,0xd8204000},
{0x5c,0xba877fff},
{0x60,0x12bfff76},
{0x64,0x2f000004},
{0x68,0xa6102000},
{0x6c,0x7ffffea9},
{0x70,0x90100013},
{0x74,0x821a2001},
{0x78,0x80a00001},
{0x7c,0x03000011},
{0xf0,0x69},
{0x00,0xaa1063dc},
{0x04,0xa52ce002},
{0x08,0x9a603fff},
{0x0c,0xe0048015},
{0x10,0x80a00010},
{0x14,0xa204c013},
{0x18,0x82402000},
{0x1c,0x92100011},
{0x20,0x90102001},
{0x24,0xa8046001},
{0x28,0xa604e001},
{0x2c,0x808b4001},
{0x30,0x02800010},
{0x34,0xa0043fff},
{0x38,0x7ffffdbc},
{0x3c,0x01000000},
{0x40,0x94100008},
{0x44,0x90102000},
{0x48,0x7ffffdc1},
{0x4c,0x92100011},
{0x50,0x92100014},
{0x54,0x7ffffdb5},
{0x58,0x90102001},
{0x5c,0x94100008},
{0x60,0x92100014},
{0x64,0x7ffffdba},
{0x68,0x90102000},
{0x6c,0xe0248015},
{0x70,0x80a4e004},
{0x74,0x04bfffde},
{0x78,0x01000000},
{0x7c,0x81c7e008},
{0xf0,0x6a},
{0x00,0x81e80000},
{0x04,0x9de3bf98},
{0x08,0x03000013},
{0x0c,0x9a1063b4},
{0x10,0xd6034000},
{0x14,0x9810634c},
{0x18,0x941063e0},
{0x1c,0x9a1063d8},
{0x20,0xd8030000},
{0x24,0xb0102000},
{0x28,0x821063dc},
{0x2c,0xaf2ae006},
{0x30,0xad2b2006},
{0x34,0xea034000},
{0x38,0xf8004000},
{0x3c,0xfa028000},
{0x40,0xa6100018},
{0x44,0x7ffffe64},
{0x48,0x90100013},
{0x4c,0x03000012},
{0x50,0x98106290},
{0x54,0xa2100008},
{0x58,0x80a22000},
{0x5c,0x12800005},
{0x60,0xda030000},
{0x64,0x82102001},
{0x68,0x83284013},
{0x6c,0x9a2b4001},
{0x70,0x03000013},
{0x74,0x821062a8},
{0x78,0xc2004000},
{0x7c,0x80a44001},
{0xf0,0x6b},
{0x00,0x08800006},
{0x04,0x83334013},
{0x08,0x82102001},
{0x0c,0x83284013},
{0x10,0x9a134001},
{0x14,0x83334013},
{0x18,0x80886001},
{0x1c,0x028000aa},
{0x20,0xda230000},
{0x24,0x92102002},
{0x28,0x7ffffe2c},
{0x2c,0x90100013},
{0x30,0xa0100008},
{0x34,0x92102003},
{0x38,0x7ffffe28},
{0x3c,0x90100013},
{0x40,0xa8100008},
{0x44,0x92102004},
{0x48,0x7ffffe24},
{0x4c,0x90100013},
{0x50,0xa4100008},
{0x54,0x7ffffe05},
{0x58,0x90100013},
{0x5c,0x821c6005},
{0x60,0x80a00001},
{0x64,0x9a402000},
{0x68,0xa01c2005},
{0x6c,0x80a00010},
{0x70,0x82402000},
{0x74,0x808b4001},
{0x78,0x0280000f},
{0x7c,0x821a2005},
{0xf0,0x6c},
{0x00,0x821d2005},
{0x04,0x80a00001},
{0x08,0x9a402000},
{0x0c,0x821ca005},
{0x10,0x80a00001},
{0x14,0x82402000},
{0x18,0x808b4001},
{0x1c,0x02800006},
{0x20,0x821a2005},
{0x24,0x80a22005},
{0x28,0x32800088},
{0x2c,0xa604e001},
{0x30,0x821a2005},
{0x34,0x80a00001},
{0x38,0x9a603fff},
{0x3c,0x80a00010},
{0x40,0x82603fff},
{0x44,0x80934001},
{0x48,0x0280000b},
{0x4c,0x80a52005},
{0x50,0x92102000},
{0x54,0x7ffffd98},
{0x58,0x90100013},
{0x5c,0xa4100008},
{0x60,0x90100013},
{0x64,0x7ffffd94},
{0x68,0x92102001},
{0x6c,0x1080001e},
{0x70,0xa2100008},
{0x74,0x1280000b},
{0x78,0x80a4a005},
{0x7c,0x92102000},
{0xf0,0x6d},
{0x00,0x7ffffd93},
{0x04,0x90100013},
{0x08,0xa4100008},
{0x0c,0x90100013},
{0x10,0x7ffffd8f},
{0x14,0x92102001},
{0x18,0x10800013},
{0x1c,0xa2100008},
{0x20,0x1280000a},
{0x24,0x92102000},
{0x28,0x7ffffd9d},
{0x2c,0x90100013},
{0x30,0xa4100008},
{0x34,0x90100013},
{0x38,0x7ffffd99},
{0x3c,0x92102001},
{0x40,0x10800009},
{0x44,0xa2100008},
{0x48,0x7ffffdac},
{0x4c,0x90100013},
{0x50,0xa4100008},
{0x54,0x90100013},
{0x58,0x7ffffda8},
{0x5c,0x92102001},
{0x60,0xa2100008},
{0x64,0xa004c013},
{0x68,0x94100012},
{0x6c,0x90102001},
{0x70,0x7ffffd37},
{0x74,0x92100010},
{0x78,0x94100011},
{0x7c,0x92042001},
{0xf0,0x6e},
{0x00,0x7ffffd33},
{0x04,0x90102001},
{0x08,0x03000012},
{0x0c,0x82106288},
{0x10,0xd8004000},
{0x14,0x82380012},
{0x18,0x9a380011},
{0x1c,0x8338601f},
{0x20,0x9b3b601f},
{0x24,0x99330013},
{0x28,0xa40c8001},
{0x2c,0x808b2001},
{0x30,0x0280000e},
{0x34,0xa20c400d},
{0x38,0x80a56002},
{0x3c,0x12800004},
{0x40,0x80a56003},
{0x44,0x10800009},
{0x48,0xa425c012},
{0x4c,0x12800004},
{0x50,0x80a56004},
{0x54,0x10800004},
{0x58,0xa425c012},
{0x5c,0x12800004},
{0x60,0x82380012},
{0x64,0xa2258011},
{0x68,0x82380012},
{0x6c,0x9a380011},
{0x70,0x8338601f},
{0x74,0x17000012},
{0x78,0xa40c8001},
{0x7c,0x9b3b601f},
{0xf0,0x6f},
{0x00,0x9812e288},
{0x04,0xa20c400d},
{0x08,0xc2030000},
{0x0c,0x9a5c801c},
{0x10,0x985c401d},
{0x14,0x83304013},
{0x18,0x80886001},
{0x1c,0x81800000},
{0x20,0x01000000},
{0x24,0x01000000},
{0x28,0x01000000},
{0x2c,0xa4734017},
{0x30,0x81800000},
{0x34,0x01000000},
{0x38,0x01000000},
{0x3c,0x01000000},
{0x40,0xa2730016},
{0x44,0x02800013},
{0x48,0x8204e001},
{0x4c,0x8212e3ac},
{0x50,0xc2004000},
{0x54,0x80a48001},
{0x58,0x2a800002},
{0x5c,0xa4100001},
{0x60,0x80a44001},
{0x64,0x2a800002},
{0x68,0xa2100001},
{0x6c,0x9a270001},
{0x70,0x80a4800d},
{0x74,0x38800002},
{0x78,0xa410000d},
{0x7c,0x82274001},
{0xf0,0x70},
{0x00,0x80a44001},
{0x04,0x38800002},
{0x08,0xa2100001},
{0x0c,0x8204e001},
{0x10,0x8328600c},
{0x14,0xa2144001},
{0x18,0x832ca010},
{0x1c,0x83386010},
{0x20,0xa12c6010},
{0x24,0xa0140001},
{0x28,0x7ffff56a},
{0x2c,0x9010200a},
{0x30,0x03000011},
{0x34,0x9b2e2002},
{0x38,0x82106300},
{0x3c,0xe0234001},
{0x40,0xb0062001},
{0x44,0xa604e001},
{0x48,0x80a4e004},
{0x4c,0x04bfff3e},
{0x50,0x01000000},
{0x54,0x81c7e008},
{0x58,0x81e80000},
{0x5c,0x9de3bf98},
{0x60,0x7ffffdc7},
{0x64,0x90100018},
{0x68,0x7fffff27},
{0x6c,0x81e80000},
{0x70,0x01000000},
{0x74,0x9de3bf58},
{0x78,0x03000013},
{0x7c,0x98106348},
{0xf0,0x71},
{0x00,0x821063b4},
{0x04,0xda004000},
{0x08,0xc2030000},
{0x0c,0xa4034001},
{0x10,0xa6102000},
{0x14,0x80a4a000},
{0x18,0x0280000c},
{0x1c,0x821ce001},
{0x20,0x82004001},
{0x24,0x98004018},
{0x28,0x9607bfb8},
{0x2c,0x9a100012},
{0x30,0xc2130000},
{0x34,0xc222c000},
{0x38,0x98032018},
{0x3c,0x9a837fff},
{0x40,0x12bffffc},
{0x44,0x9602e004},
{0x48,0xa207bfb8},
{0x4c,0x92100012},
{0x50,0x7ffff55c},
{0x54,0x90100011},
{0x58,0x7ffff575},
{0x5c,0x90100011},
{0x60,0x21000013},
{0x64,0xa0142200},
{0x68,0x992ce002},
{0x6c,0x03000012},
{0x70,0xd0230010},
{0x74,0x961063a0},
{0x78,0x9a102000},
{0x7c,0xc20b400b},
{0xf0,0x72},
{0x00,0x80a4c001},
{0x04,0x12800004},
{0x08,0x9a036001},
{0x0c,0xc207bfb8},
{0x10,0xc2230010},
{0x14,0x80a36003},
{0x18,0x28bffffa},
{0x1c,0xc20b400b},
{0x20,0x7ffff52c},
{0x24,0x90102001},
{0x28,0xa604e001},
{0x2c,0x80a4e00b},
{0x30,0x08bfffda},
{0x34,0x80a4a000},
{0x38,0x81c7e008},
{0x3c,0x81e80000},
{0x40,0x9de3bf98},
{0x44,0x7ffff351},
{0x48,0xa0102000},
{0x4c,0x9a100008},
{0x50,0xa2100008},
{0x54,0x80a34011},
{0x58,0x02800004},
{0x5c,0x90102005},
{0x60,0xa0042001},
{0x64,0xa210000d},
{0x68,0x80a42009},
{0x6c,0x18800008},
{0x70,0x25000040},
{0x74,0x7ffff517},
{0x78,0x01000000},
{0x7c,0x7ffff343},
{0xf0,0x73},
{0x00,0x01000000},
{0x04,0x10bffff4},
{0x08,0x9a100008},
{0x0c,0x8214a101},
{0x10,0x233fc200},
{0x14,0xc2244000},
{0x18,0x7ffff3ab},
{0x1c,0x9010000d},
{0x20,0x7ffff515},
{0x24,0xa0100008},
{0x28,0x7fffffb3},
{0x2c,0x90100010},
{0x30,0xe4244000},
{0x34,0x81c7e008},
{0x38,0x81e80000},
{0x3c,0x9de3bed8},
{0x40,0x193fc140},
{0x44,0x9a132020},
{0x48,0x82102001},
{0x4c,0xc2234000},
{0x50,0x0303ffc3},
{0x54,0x96132028},
{0x58,0x821063ff},
{0x5c,0xc222c000},
{0x60,0x030003c0},
{0x64,0x94132004},
{0x68,0x8210600c},
{0x6c,0xc2228000},
{0x70,0x03000280},
{0x74,0x92132008},
{0x78,0x82106001},
{0x7c,0xc2224000},
{0xf0,0x74},
{0x00,0x9e132030},
{0x04,0x1107ffc0},
{0x08,0xd023c000},
{0x0c,0x1b000040},
{0x10,0x033fc200},
{0x14,0xda204000},
{0x18,0xa0132024},
{0x1c,0x033fc0c0},
{0x20,0x82106004},
{0x24,0xc0240000},
{0x28,0xc0204000},
{0x2c,0xd0230000},
{0x30,0x7ffff4e8},
{0x34,0x9010200a},
{0x38,0x7fffffc2},
{0x3c,0x01000000},
{0x40,0x9a102080},
{0x44,0x8207bfc8},
{0x48,0x9410200b},
{0x4c,0xda204000},
{0x50,0x9482bfff},
{0x54,0x1cbffffe},
{0x58,0x82006004},
{0x5c,0x03000013},
{0x60,0xc027bfc8},
{0x64,0x82106388},
{0x68,0xe4004000},
{0x6c,0xa0102000},
{0x70,0x23000013},
{0x74,0x9a146394},
{0x78,0xc2034000},
{0x7c,0x82006001},
{0xf0,0x75},
{0x00,0x7fffffb0},
{0x04,0xc2234000},
{0x08,0x80a42006},
{0x0c,0x14800005},
{0x10,0x90102001},
{0x14,0x82102006},
{0x18,0x82204010},
{0x1c,0x912a0001},
{0x20,0x9a146200},
{0x24,0x92102000},
{0x28,0x9e07bff8},
{0x2c,0x832a6002},
{0x30,0x9600400f},
{0x34,0xd802ffd0},
{0x38,0x80a32000},
{0x3c,0x02800009},
{0x40,0xc200400d},
{0x44,0x80a04012},
{0x48,0x94230008},
{0x4c,0x0a800004},
{0x50,0x82030008},
{0x54,0x10800003},
{0x58,0xd422ffd0},
{0x5c,0xc222ffd0},
{0x60,0x92026001},
{0x64,0x80a2600b},
{0x68,0x04bffff2},
{0x6c,0x832a6002},
{0x70,0x2f3fc200},
{0x74,0x9610000f},
{0x78,0x94102000},
{0x7c,0x9215e010},
{0xf0,0x76},
{0x00,0xc202ffd4},
{0x04,0xda02ffd0},
{0x08,0x992aa002},
{0x0c,0x83286010},
{0x10,0x82034001},
{0x14,0x9402a001},
{0x18,0xc2230009},
{0x1c,0x80a2a005},
{0x20,0x08bffff8},
{0x24,0x9602e008},
{0x28,0xa0042001},
{0x2c,0x80a42007},
{0x30,0x04bfffd1},
{0x34,0x23000013},
{0x38,0x21000013},
{0x3c,0x9a1423ac},
{0x40,0xe6034000},
{0x44,0x033fc140},
{0x48,0x981423a0},
{0x4c,0x961423a4},
{0x50,0x94142328},
{0x54,0x9214232c},
{0x58,0x90142330},
{0x5c,0x9e142334},
{0x60,0xe8030000},
{0x64,0xea02c000},
{0x68,0xec028000},
{0x6c,0xe2024000},
{0x70,0xe4020000},
{0x74,0xde03c000},
{0x78,0x9a106020},
{0x7c,0xe6234000},
{0xf0,0x77},
{0x00,0x98106024},
{0x04,0xe8230000},
{0x08,0x96106028},
{0x0c,0xea22c000},
{0x10,0x94106004},
{0x14,0xe2228000},
{0x18,0x92106008},
{0x1c,0xe4224000},
{0x20,0x90106030},
{0x24,0xde220000},
{0x28,0xec204000},
{0x2c,0x03000040},
{0x30,0xc225c000},
{0x34,0x7ffff487},
{0x38,0x9010200a},
{0x3c,0x82142368},
{0x40,0xd6004000},
{0x44,0x9a14236c},
{0x48,0xd4034000},
{0x4c,0x8215e00c},
{0x50,0xd6204000},
{0x54,0x9a15e008},
{0x58,0x981423f0},
{0x5c,0xd4234000},
{0x60,0xa014231c},
{0x64,0xc0230000},
{0x68,0xc0240000},
{0x6c,0x81c7e008},
{0x70,0x81e80000},
{0x74,0x9de3bf98},
{0x78,0x1b000040},
{0x7c,0x033fc180},
{0xf0,0x78},
{0x00,0x7ffff1f9},
{0x04,0xda204000},
{0x08,0x19000013},
{0x0c,0x82132340},
{0x10,0x1b3fc200},
{0x14,0xd6004000},
{0x18,0x82136070},
{0x1c,0xd6204000},
{0x20,0x03000048},
{0x24,0x9413600c},
{0x28,0x82106345},
{0x2c,0xc2228000},
{0x30,0x030019e2},
{0x34,0x92136008},
{0x38,0x821061ab},
{0x3c,0xc2224000},
{0x40,0x981323b0},
{0x44,0x11002000},
{0x48,0x92136030},
{0x4c,0xd8030000},
{0x50,0x96102000},
{0x54,0x9a136010},
{0x58,0x94122080},
{0x5c,0x832ae002},
{0x60,0xd420400d},
{0x64,0xd0234000},
{0x68,0x9602e001},
{0x6c,0x80a2e005},
{0x70,0x04bffffb},
{0x74,0xd8204009},
{0x78,0x7fffff51},
{0x7c,0x81e80000},
{0xf0,0x79},
{0x00,0x01000000},
{0x04,0x81c3e008},
{0x08,0x01000000},
{0x0c,0x00000000},
{0x10,0x00000000},
{0x14,0x00000000},
{0x18,0x00000000},
{0x1c,0x00000000},
{0x20,0x00000000},
{0x24,0x00000000},
{0x28,0x00000000},
{0x2c,0x00000000},
{0x30,0x00000000},
{0x34,0x00000000},
{0x38,0x00000000},
{0x3c,0x00000000},
{0x40,0x00000000},
{0x44,0x00000000},
{0x48,0x00000000},
{0x4c,0x00000000},
{0x50,0x00000000},
{0x54,0x00000000},
{0x58,0x00000000},
{0x5c,0x00000000},
{0x60,0x00000000},
{0x64,0x00000000},
{0x68,0x00000000},
{0x6c,0x00000000},
{0x70,0x00000000},
{0x74,0x00000000},
{0x78,0x00000000},
{0x7c,0x00000000},
{0xf0,0x7a},
{0x00,0x0000000e},
{0x04,0xfffffe65},
{0x08,0x000003fc},
{0x0c,0x00000af6},
{0x10,0x000003d4},
{0x14,0xfffffe64},
{0x18,0x00000008},
{0x1c,0xfffffe66},
{0x20,0x00000425},
{0x24,0x00000af5},
{0x28,0x000003ac},
{0x2c,0xfffffe65},
{0x30,0x00000003},
{0x34,0xfffffe67},
{0x38,0x0000044e},
{0x3c,0x00000af3},
{0x40,0x00000384},
{0x44,0xfffffe65},
{0x48,0xfffffffd},
{0x4c,0xfffffe69},
{0x50,0x00000476},
{0x54,0x00000aef},
{0x58,0x0000035c},
{0x5c,0xfffffe67},
{0x60,0xfffffff7},
{0x64,0xfffffe6c},
{0x68,0x0000049f},
{0x6c,0x00000aea},
{0x70,0x00000335},
{0x74,0xfffffe68},
{0x78,0xfffffff1},
{0x7c,0xfffffe6f},
{0xf0,0x7b},
{0x00,0x000004c9},
{0x04,0x00000ae5},
{0x08,0x0000030e},
{0x0c,0xfffffe6a},
{0x10,0xffffffeb},
{0x14,0xfffffe73},
{0x18,0x000004f2},
{0x1c,0x00000ade},
{0x20,0x000002e7},
{0x24,0xfffffe6d},
{0x28,0xffffffe4},
{0x2c,0xfffffe78},
{0x30,0x0000051b},
{0x34,0x00000ad5},
{0x38,0x000002c1},
{0x3c,0xfffffe70},
{0x40,0xffffffde},
{0x44,0xfffffe7d},
{0x48,0x00000544},
{0x4c,0x00000acc},
{0x50,0x0000029c},
{0x54,0xfffffe74},
{0x58,0xffffffd7},
{0x5c,0xfffffe83},
{0x60,0x0000056d},
{0x64,0x00000ac2},
{0x68,0x00000276},
{0x6c,0xfffffe78},
{0x70,0xffffffd0},
{0x74,0xfffffe89},
{0x78,0x00000597},
{0x7c,0x00000ab6},
{0xf0,0x7c},
{0x00,0x00000251},
{0x04,0xfffffe7c},
{0x08,0xffffffc8},
{0x0c,0xfffffe91},
{0x10,0x000005c0},
{0x14,0x00000aa9},
{0x18,0x0000022d},
{0x1c,0xfffffe81},
{0x20,0xffffffc1},
{0x24,0xfffffe99},
{0x28,0x000005e9},
{0x2c,0x00000a9b},
{0x30,0x00000209},
{0x34,0xfffffe86},
{0x38,0xffffffb9},
{0x3c,0xfffffea1},
{0x40,0x00000611},
{0x44,0x00000a8d},
{0x48,0x000001e5},
{0x4c,0xfffffe8b},
{0x50,0xffffffb2},
{0x54,0xfffffeab},
{0x58,0x0000063a},
{0x5c,0x00000a7d},
{0x60,0x000001c3},
{0x64,0xfffffe91},
{0x68,0xffffffaa},
{0x6c,0xfffffeb5},
{0x70,0x00000663},
{0x74,0x00000a6b},
{0x78,0x000001a0},
{0x7c,0xfffffe97},
{0xf0,0x7d},
{0x00,0xffffffa2},
{0x04,0xfffffebf},
{0x08,0x0000068b},
{0x0c,0x00000a59},
{0x10,0x0000017e},
{0x14,0xfffffe9d},
{0x18,0xffffff9a},
{0x1c,0xfffffecb},
{0x20,0x000006b3},
{0x24,0x00000a46},
{0x28,0x0000015d},
{0x2c,0xfffffea4},
{0x30,0xffffff91},
{0x34,0xfffffed7},
{0x38,0x000006da},
{0x3c,0x00000a32},
{0x40,0x0000013d},
{0x44,0xfffffeab},
{0x48,0xffffff89},
{0x4c,0xfffffee4},
{0x50,0x00000702},
{0x54,0x00000a1d},
{0x58,0x0000011d},
{0x5c,0xfffffeb2},
{0x60,0xffffff80},
{0x64,0xfffffef2},
{0x68,0x00000729},
{0x6c,0x00000a06},
{0x70,0x000000fd},
{0x74,0xfffffeba},
{0x78,0xffffff78},
{0x7c,0xffffff00},
{0xf0,0x7e},
{0x00,0x0000074f},
{0x04,0x000009ef},
{0x08,0x000000df},
{0x0c,0xfffffec1},
{0x10,0xffffff6f},
{0x14,0xffffff10},
{0x18,0x00000776},
{0x1c,0x000009d7},
{0x20,0x000000c1},
{0x24,0xfffffec9},
{0x28,0xffffff66},
{0x2c,0xffffff20},
{0x30,0x0000079b},
{0x34,0x000009be},
{0x38,0x000000a3},
{0x3c,0xfffffed1},
{0x40,0xffffff5e},
{0x44,0xffffff30},
{0x48,0x000007c1},
{0x4c,0x000009a4},
{0x50,0x00000087},
{0x54,0xfffffed9},
{0x58,0xffffff55},
{0x5c,0xffffff42},
{0x60,0x000007e5},
{0x64,0x00000989},
{0x68,0x0000006b},
{0x6c,0xfffffee2},
{0x70,0xffffff4c},
{0x74,0xffffff54},
{0x78,0x0000080a},
{0x7c,0x0000096d},
{0xf0,0x7f},
{0x00,0x0000004f},
{0x04,0xfffffeea},
{0x08,0xffffff43},
{0x0c,0xffffff67},
{0x10,0x0000082d},
{0x14,0x00000951},
{0x18,0x00000035},
{0x1c,0xfffffef3},
{0x20,0xffffff3a},
{0x24,0xffffff7b},
{0x28,0x00000850},
{0x2c,0x00000933},
{0x30,0x0000001b},
{0x34,0xfffffefb},
{0x38,0xffffff31},
{0x3c,0xffffff90},
{0x40,0x00000873},
{0x44,0x00000915},
{0x48,0x00000002},
{0x4c,0xffffff04},
{0x50,0xffffff28},
{0x54,0xffffffa5},
{0x58,0x00000895},
{0x5c,0x000008f6},
{0x60,0xffffffea},
{0x64,0xffffff0d},
{0x68,0xffffff1f},
{0x6c,0xffffffbb},
{0x70,0x000008b6},
{0x74,0x000008d6},
{0x78,0xffffffd2},
{0x7c,0xffffff16},
};

